DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE `#__banner` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` varchar(90) NOT NULL DEFAULT 'banner',
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `imageurl` varchar(100) NOT NULL DEFAULT '',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `date` datetime DEFAULT NULL,
  `showBanner` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(150) DEFAULT NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
INSERT INTO `#__banner` VALUES
(1,1,'banner','OSM 1','',0,2554,1,'osmbanner1.png','http://www.opensourcematters.org','2004-07-07 15:31:29',1,0,'0000-00-00 00:00:00','','',0,'',0,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),
(2,1,'banner','OSM 2','',0,2359,1,'osmbanner2.png','http://www.opensourcematters.org','2004-07-07 15:31:29',1,0,'0000-00-00 00:00:00','','',0,'',0,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','','');


DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE `#__bannerclient` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `contact` text NOT NULL,
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` time DEFAULT NULL,
  `editor` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
INSERT INTO `#__bannerclient` VALUES
(1,'Open Source Matters','Administrator','admin@opensourcematters.org','',0,'00:00:00','');


DROP TABLE IF EXISTS `#__bannertrack`;
CREATE TABLE `#__bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `title` text NOT NULL,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  `section` varchar(150) NOT NULL DEFAULT '',
  `image_position` varchar(90) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(150) DEFAULT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;
INSERT INTO `#__categories` VALUES
(1,0,'Latest','Latest News','','taking_notes.jpg','1','left','The latest news from the Joomla! Team',1,0,'0000-00-00 00:00:00','',3,0,1,''),
(2,0,'Joomla!','Joomla!','','clock.jpg','com_weblinks','left','A selection of links that are all related to the Joomla! Project.',1,0,'0000-00-00 00:00:00','',0,0,0,''),
(3,0,'Newsflash','Newsflash','','','2','left','',1,0,'0000-00-00 00:00:00','',1,0,0,'imagefolders=*2*'),
(4,0,'Joomla!','Joomla!','','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00','',2,0,0,''),
(5,0,'Business: general','Business: general','','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00','',1,0,0,''),
(7,0,'Examples','Example FAQs','','','3','left','Here you will find an example set of FAQs.',1,0,'0000-00-00 00:00:00','',1,0,2,'imagefolders=*2*'),
(9,0,'Finance','Finance','','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00','',5,0,0,''),
(10,0,'Linux','Linux','','','com_newsfeeds','left','<br />\r\n',1,0,'0000-00-00 00:00:00','',6,0,0,''),
(11,0,'Internet','Internet','','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00','',7,0,0,''),
(12,0,'Contacts','Contacts','','','com_contact_details','left','Contact Details for this website',1,0,'0000-00-00 00:00:00','',0,0,0,''),
(13,0,'Example Category','Example Category','','','4','left','',1,0,'0000-00-00 00:00:00','',10,0,0,'imagefolders=*2*'),
(36,0,'Example Content 2','Example Content 2','','','1','left','Ut est ac lorem faucibus lobortis Curabitur Phasellus.',1,0,'0000-00-00 00:00:00','',2,0,0,'imagefolders=*2*'),
(37,0,'JA News Light','JA News Light','','','4','left','JA News Light',1,0,'0000-00-00 00:00:00','',1,0,0,'imagefolders=*2*');


DROP TABLE IF EXISTS `#__components`;
CREATE TABLE `#__components` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) NOT NULL DEFAULT '',
  `link` varchar(255) NOT NULL DEFAULT '',
  `menuid` int(11) unsigned NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `admin_menu_link` varchar(255) NOT NULL DEFAULT '',
  `admin_menu_alt` text NOT NULL,
  `option` varchar(50) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `admin_menu_img` varchar(255) NOT NULL DEFAULT '',
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
INSERT INTO `#__components` VALUES (34, 'JA Extensions Manager', 'option=com_jaextmanager', 0, 0, 'option=com_jaextmanager', 'JA Extensions Manager', 'com_jaextmanager', 0, 'components/com_jaextmanager/assets/images/jauc.png', 0, '', 1);
INSERT INTO `#__components` VALUES
(1,'Banners','',0,0,'','Banner Management','com_banners',0,'js/ThemeOffice/component.png',0,'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n',1),
(2,'Banners','',0,1,'option=com_banners','Active Banners','com_banners',1,'js/ThemeOffice/edit.png',0,'',1),
(3,'Clients','',0,1,'option=com_banners&c=client','Manage Clients','com_banners',2,'js/ThemeOffice/categories.png',0,'',1),
(4,'Web Links','option=com_weblinks',0,0,'','Manage Weblinks','com_weblinks',0,'js/ThemeOffice/component.png',0,'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n',1),
(5,'Links','',0,4,'option=com_weblinks','View existing weblinks','com_weblinks',1,'js/ThemeOffice/edit.png',0,'',1),
(6,'Categories','',0,4,'option=com_categories&section=com_weblinks','Manage weblink categories','',2,'js/ThemeOffice/categories.png',0,'',1),
(7,'Contacts','option=com_contact',0,0,'','Edit contact details','com_contact',0,'js/ThemeOffice/component.png',1,'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n',1),
(8,'Contacts','',0,7,'option=com_contact','Edit contact details','com_contact',0,'js/ThemeOffice/edit.png',1,'',1),
(9,'Categories','',0,7,'option=com_categories&section=com_contact_details','Manage contact categories','',2,'js/ThemeOffice/categories.png',1,'',1),
(10,'Polls','option=com_poll',0,0,'option=com_poll','Manage Polls','com_poll',0,'js/ThemeOffice/component.png',0,'',1),
(11,'News Feeds','option=com_newsfeeds',0,0,'','News Feeds Management','com_newsfeeds',0,'js/ThemeOffice/component.png',0,'',1),
(12,'Feeds','',0,11,'option=com_newsfeeds','Manage News Feeds','com_newsfeeds',1,'js/ThemeOffice/edit.png',0,'',1),
(13,'Categories','',0,11,'option=com_categories&section=com_newsfeeds','Manage Categories','',2,'js/ThemeOffice/categories.png',0,'',1),
(14,'User','option=com_user',0,0,'','','com_user',0,'',1,'',1),
(15,'Search','option=com_search',0,0,'option=com_search','Search Statistics','com_search',0,'js/ThemeOffice/component.png',1,'enabled=0\n\n',1),
(16,'Categories','',0,1,'option=com_categories&section=com_banner','Categories','',3,'',1,'',1),
(17,'Wrapper','option=com_wrapper',0,0,'','Wrapper','com_wrapper',0,'',1,'',1),
(18,'Mail To','',0,0,'','','com_mailto',0,'',1,'',1),
(19,'Media Manager','',0,0,'option=com_media','Media Manager','com_media',0,'',1,'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\nallowed_media_usergroup=3\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=0\n\n',1),
(20,'Articles','option=com_content',0,0,'','','com_content',0,'',1,'link_titles=1\nshow_author=\nshow_create_date=1\nshow_modify_date=1\nshow_email_icon=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_hits=1\nshow_icons=1\nshow_readmore=1\nshow_noauth=0\nshow_item_navigation=1\nshow_vote=0\nshow_title=1\nshow_intro=1\nshow_noauth=0\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\n',1),
(21,'Configuration Manager','',0,0,'','Configuration','com_config',0,'',1,'',1),
(22,'Installation Manager','',0,0,'','Installer','com_installer',0,'',1,'',1),
(23,'Language Manager','',0,0,'','Languages','com_languages',0,'',1,'administrator=en-GB\nsite=en-GB',1),
(24,'Mass mail','',0,0,'','Mass Mail','com_massmail',0,'',1,'mailSubjectPrefix=\nmailBodySuffix=\n\n',1),
(25,'Menu Editor','',0,0,'','Menu Editor','com_menus',0,'',1,'',1),
(27,'Messaging','',0,0,'','Messages','com_messages',0,'',1,'',1),
(28,'Modules Manager','',0,0,'','Modules','com_modules',0,'',1,'',1),
(29,'Plugin Manager','',0,0,'','Plugins','com_plugins',0,'',1,'',1),
(30,'Template Manager','',0,0,'','Templates','com_templates',0,'',1,'',1),
(31,'User Manager','',0,0,'','Users','com_users',0,'',1,'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n',1),
(32,'Cache Manager','',0,0,'','Cache','com_cache',0,'',1,'',1),
(33,'Control Panel','',0,0,'','Control Panel','com_cpanel',0,'',1,'',1);


DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `con_position` text,
  `address` text,
  `suburb` text,
  `state` text,
  `country` text,
  `postcode` varchar(255) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `imagepos` varchar(60) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
INSERT INTO `#__contact_details` VALUES
(1,'Name','','Position','Street','Suburb','State','Country','Zip Code','Telephone','Fax','Miscellanous info','asterisk.png','top','email@email.com',1,1,0,'0000-00-00 00:00:00',1,'',0,12,0,'','');


DROP TABLE IF EXISTS `#__content`;
CREATE TABLE `#__content` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `title_alias` text NOT NULL,
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `sectionid` int(11) unsigned NOT NULL DEFAULT '0',
  `mask` int(11) unsigned NOT NULL DEFAULT '0',
  `catid` int(11) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` text NOT NULL,
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL DEFAULT '1',
  `parentid` int(11) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM AUTO_INCREMENT=57 DEFAULT CHARSET=utf8;
INSERT INTO `#__content` VALUES
(1,'Welcome to Joomla!','','Welcome','<div class=\"reflect\"><div class=\"mosimage\"  style=\" float: right;\" align=\"center\"><img src=\"images/stories/web_links.jpg\" width=\"219\" height=\"154\" hspace=\"6\" alt=\"Sample Image\" title=\"Sample Image\" border=\"0\" /><div class=\"mosimage_caption\">Sample Image</div></div></div>\r\n\r\n<p>If you\'ve read anything at all about Content Management Systems (CMS), you\'ll probably know at least three things: CMS are the most exciting way to do business, CMS can be really, I mean <i>really</i>, complicated and lastly Portals are absolutely, outrageously, often <i>unaffordably</i> expensive. </p>\r\n\r\n<p>Joomla! is set to change all that ... Joomla! is different from the normal models for portal software. For a start, it\'s not complicated. Joomla! has been developed for the masses. It\'s licensed under the GNU/GPL license, easy to install and administer and reliable. Joomla! doesn\'t even require the user or administrator of the system to know HTML to operate it once it\'s up and running.</p>','<h4><font color=\"#ff6600\">Joomla! features:</font></h4>\r\n<ul>\r\n<li>Completely database driven site engines </li>\r\n<li>News, products or services sections fully editable and manageable</li> \r\n<li>Topics sections can be added to by contributing authors </li>\r\n<li>Fully customisable layouts including left, center and right menu boxes </li>\r\n<li>Browser upload of images to your own library for use anywhere in the site </li>\r\n<li>Dynamic Forum/Poll/Voting booth for on-the-spot results </li>\r\n<li>Runs on Linux, FreeBSD, MacOSX server, Solaris and AIX \r\n</li></ul>\r\n<h4>Extensive Administration:</h4>\r\n<ul>\r\n<li>Change order of objects including news, FAQs, articles etc. </li>\r\n<li>Random Newsflash generator </li>\r\n<li>Remote author submission module for News, Articles, FAQs and Links </li>\r\n<li>Object hierarchy - as many sections, departments, divisions and pages as you want </li>\r\n<li>Image library - store all your PNGs, PDFs, DOCs, XLSs, GIFs and JPEGs online for easy use </li>\r\n<li>Automatic Path-Finder. Place a picture and let Joomla! fix the link </li>\r\n<li>News feed manager. Choose from over 360 news feeds from around the world </li>\r\n<li>Archive manager. Put your old articles into cold storage rather than throw them out </li>\r\n<li>Email-a-friend and Print-format for every story and article </li>\r\n<li>In-line Text editor similar to Word Pad </li>\r\n<li>User editable look and feel </li>\r\n<li>Polls/Surveys - Now put a different one on each page </li>\r\n<li>Custom Page Modules. Download custom page modules to spice up your site </li>\r\n<li>Template Manager. Download templates and implement them in seconds </li>\r\n<li>Layout preview. See how it looks before going live </li>\r\n<li>Banner manager. Make money out of your site</li></ul>',1,1,0,1,'2008-06-10 11:54:06',62,'Web Master','2007-10-29 11:26:08',65,0,'0000-00-00 00:00:00','2004-01-01 00:00:00','0000-00-00 00:00:00','web_links.jpg|right|Sample Image|0|Sample Image|bottom||','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',9,0,1,'','',0,179,''),
(2,'Beautiful Art Style','','Beautiful Art Style','Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a.','',-2,2,0,3,'2004-08-09 08:30:34',62,'','2007-12-04 10:07:03',63,0,'0000-00-00 00:00:00','2004-08-09 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',25,0,0,'','',0,6,''),
(3,'Newsflash 2','','','Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus.','',-2,2,0,3,'2004-08-09 08:30:34',62,'','2007-11-16 01:05:44',65,0,'0000-00-00 00:00:00','2004-08-09 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',8,0,0,'','',0,3,''),
(4,'Newsflash 3','','','Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus.','',-2,2,0,3,'2004-08-09 08:30:34',62,'','2007-11-16 01:05:45',63,0,'0000-00-00 00:00:00','2004-08-09 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',4,0,0,'','',0,2,''),
(5,'Joomla! License Guidelines','','','<p>This website is powered by <a href=\"http://www.joomla.org/\">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href=\"http://www.opensourcematters.org/\">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href=\"http://www.gnu.org/copyleft/gpl.html#SEC1\">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href=\"http://www.gnu.org/copyleft/gpl.html#SEC4\">\'How To Apply These Terms To Your Program\'</a> and the <a href=\"http://www.gnu.org/licenses/gpl-faq.html\">\'GNU General Public License FAQ\'</a>.</p>','',1,0,0,0,'2004-08-19 20:11:07',62,'','2004-08-19 20:14:49',62,0,'0000-00-00 00:00:00','2004-08-19 00:00:00','0000-00-00 00:00:00','','','menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=',1,0,11,'','',0,53,''),
(6,'Example News Item 1','','News1','<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>','<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>\r\n\r\n<p class=\"stickynote\">Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>\r\n\r\n<h3>This is an heading H3</h3>\r\n<ul class=\"arrow\">\r\n<li>At vero eos et accusam et</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>At vero eos et accusam et justo duo dolores</li>\r\n<li>Duis autem vel eum iriure dolor in hendrerit</li>\r\n</ul>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>',1,1,0,1,'2004-07-07 11:54:06',62,'','2007-12-05 10:33:48',65,0,'0000-00-00 00:00:00','2004-07-07 00:00:00','0000-00-00 00:00:00','food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',6,0,2,'','',0,29,''),
(7,'Example News Item 2','','News2','<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>','<div class=\"mosimage\"  style=\" float: right;\" align=\"center\"><img src=\"images/stories/demo/banner.jpg\" width=\"255\" height=\"176\" hspace=\"6\" alt=\"Sample image\" title=\"Sample image\" border=\"0\" /><div class=\"mosimage_caption\" style=\"text-align: center;\" align=\"center\">Sample image</div></div>\r\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna  aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\r\n\r\n<p>\r\n Tristique est elit nibh tortor urna libero neque dis magnis eget. Vivamus et et neque nunc ornare diam consectetuer justo metus et. Pretium vitae cursus Aenean volutpat enim sed Quisque lorem Vestibulum at. Sodales lorem tincidunt dui ante mauris eu Mauris porttitor lorem Lorem. Scelerisque nibh eleifend nibh hendrerit ut Nam Curabitur purus venenatis magna. Et nunc et lacus Vivamus quis.\r\n</p>\r\n\r\n<p>\r\n Nulla laoreet ut a condimentum commodo In eget scelerisque felis eros. Porta commodo mauris urna semper pellentesque tortor Quisque lacinia turpis in. Cras neque ante dui ligula felis Suspendisse justo felis sagittis wisi. Ultrices sit Lorem porttitor vel porttitor amet ligula pretium elit parturient. Phasellus Integer venenatis vitae Sed ac.\r\n</p>\r\n\r\n<p class=\"download\">\r\nEt ut Curabitur et elit nibh orci urna pede sodales nibh. Nullam enim sodales convallis turpis sem Curabitur pellentesque turpis arcu Vivamus.\r\n</p>',1,1,0,1,'2004-07-07 11:54:06',62,'','2007-12-05 10:37:50',65,0,'0000-00-00 00:00:00','2004-07-07 00:00:00','0000-00-00 00:00:00','demo/banner.jpg|right|Sample image|0|Sample image|bottom|center|','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',5,0,3,'','',0,12,''),
(8,'Example News Item 3','','News3','<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>','<p>\r\n Tristique est elit nibh tortor urna libero neque dis magnis eget. Vivamus et et neque nunc ornare diam consectetuer justo metus et. Pretium vitae cursus Aenean volutpat enim sed Quisque lorem Vestibulum at. Sodales lorem tincidunt dui ante mauris eu Mauris porttitor lorem Lorem. Scelerisque nibh eleifend nibh hendrerit ut Nam Curabitur purus venenatis magna. Et nunc et lacus Vivamus quis.\r\n</p>\r\n\r\n<blockquote><span class=\"open\">E</span>t ut Curabitur et elit nibh orci urna pede sodales nibh. Nullam enim sodales convallis turpis sem Curabitur pellentesque turpis arcu Vivamus. Sed tincidunt wisi quis velit velit leo sem tortor neque <span class=\"close\">ac</span></blockquote>\r\n\r\n<p>\r\nNulla laoreet ut a condimentum commodo In eget scelerisque felis eros. Porta commodo mauris urna semper pellentesque tortor Quisque lacinia turpis in. Cras neque ante dui ligula felis Suspendisse justo felis sagittis wisi. Ultrices sit Lorem porttitor vel porttitor amet ligula pretium elit parturient. Phasellus Integer venenatis vitae Sed ac.\r\n</p>\r\n\r\n<p>\r\n Et ut Curabitur et elit nibh orci urna pede sodales nibh. Nullam enim sodales convallis turpis sem Curabitur pellentesque turpis arcu Vivamus. Sed tincidunt wisi quis velit velit leo sem tortor neque ac. Magna nibh wisi tellus montes ipsum laoreet magna ornare laoreet dapibus. Lacinia condimentum ipsum sed Maecenas neque Nam dictum ut porttitor.\r\n</p>\r\n\r\n<p class=\"tips\">Tristique est elit nibh tortor urna libero neque dis magnis eget. Vivamus et et neque nunc ornare diam consectetuer justo metus et.</p>',1,1,0,1,'2004-04-12 11:54:06',62,'','2007-12-05 10:40:46',65,0,'0000-00-00 00:00:00','2004-07-07 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',5,0,4,'','',0,8,''),
(9,'Example News Item 4','','News4','<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>','<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<ul class=\"checklist\">\r\n<li>Suspendisse justo felis</li>\r\n<li>Phasellus Integer venenatis vitae Sed ac.</li>\r\n<li>Et nunc et lacus Vivamus quis</li>\r\n<li>Tristique est elit nibh tortor</li>\r\n<li>In dui enim convallis morbi at elit Cras ut mi.</li>\r\n</ul>\r\n\r\n<p>\r\n Nulla laoreet ut a condimentum commodo In eget scelerisque felis eros. Porta commodo mauris urna semper pellentesque tortor Quisque lacinia turpis in. Cras neque ante dui ligula felis Suspendisse justo felis sagittis wisi. Ultrices sit Lorem porttitor vel porttitor amet ligula pretium elit parturient. Phasellus Integer venenatis vitae Sed ac.\r\n</p>\r\n\r\n<p>\r\n Et ut Curabitur et elit nibh orci urna pede sodales nibh. Nullam enim sodales convallis turpis sem Curabitur pellentesque turpis arcu Vivamus. Sed tincidunt wisi quis velit velit leo sem tortor neque ac. Magna nibh wisi tellus montes ipsum laoreet magna ornare laoreet dapibus. Lacinia condimentum ipsum sed Maecenas neque Nam dictum ut porttitor.\r\n</p>\r\n\r\n<p class=\"error\">Tristique est elit nibh tortor urna libero neque dis magnis eget. Vivamus et et neque nunc ornare diam consectetuer justo metus et.\r\n</p>\r\n\r\n<hr class=\"system-pagebreak\" /><p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<hr class=\"system-pagebreak\" /><p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>',1,1,0,1,'2004-07-07 11:54:06',62,'','2007-12-05 10:49:29',65,0,'0000-00-00 00:00:00','2004-07-07 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',8,0,5,'','',0,81,''),
(10,'Example FAQ Item 1','','FAQ1','<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>','',1,3,0,7,'2004-05-12 11:54:06',62,'','2007-11-16 16:10:26',63,0,'0000-00-00 00:00:00','2004-01-01 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',2,0,1,'','',0,37,''),
(11,'Example FAQ Item 2','','FAQ2','<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>','<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>',1,3,0,7,'2004-05-12 11:54:06',62,'Web master','2007-11-16 16:10:32',63,0,'0000-00-00 00:00:00','2004-01-01 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',2,0,2,'','',0,17,''),
(12,'Need to purchase travel insurance?','','When do I need to purchase travel insurance?','<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent. <a href=\"#\" title=\"sample_link\">Pede nibh penatibus et congue</a> hac turpis turpis porttitor orci enim. Pretium condimentum amet</p>','<p>Ridiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla. Nam nulla nibh elit at tellus sem congue pretium mauris id. Nam nibh orci tincidunt tristique tempus iaculis montes pellentesque consectetuer Aenean. Mollis Curabitur neque diam quis eu condimentum Vestibulum aliquam Cum Curabitur. Pellentesque.</p>\r\n\r\n<h1>This is a Heading 1</h1>\r\n\r\n<p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel. Justo Aenean convallis id tincidunt egestas purus faucibus Vestibulum pellentesque id. Orci Suspendisse laoreet id semper.</p>\r\n\r\n<ul>\r\n<li>Phasellus convallis ut velit at.</li>\r\n<li>Eget pretium fringilla quis arcu ante Aliquam eu congue ante.</li>\r\n<li>Quisque accumsan lacus pede nibh quis condimentum.</li>\r\n</ul>\r\n\r\n<p>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante. Eget pretium fringilla quis Quisque accumsan lacus pede nibh quis condimentum. Pellentesque amet Lorem Ut justo ac mattis a at In hac. Purus Donec Ut at hendrerit dui tortor Vestibulum accumsan Sed Aenean. Nibh Nullam consectetuer lacus Vivamus Sed a nec Pellentesque.</p>',0,4,0,13,'2007-02-26 14:11:47',62,'','2007-11-15 11:29:03',65,0,'0000-00-00 00:00:00','2007-02-26 14:10:59','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',49,0,3,'','',0,466,''),
(13,'Web 2.0 and security','','Web20','<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. <a href=\"#\" title=\"Sample link\">Elit eget sem urna feugiat</a> et eget tincidunt massa congue Proin.</p>\r\n\r\n<p>Ut est ac lorem faucibus lobortis Curabitur Phasellus eu mus gravida. Sagittis non ut laoreet tempus sed hendrerit libero urna Nam nec.</p>','<img src=\"images/stories/demo/coolws.jpg\" width=\"142\" height=\"138\" style=\"float: right;\" hspace=\"6\" alt=\"Image\" title=\"Image\" border=\"0\" />\r\n<p>Lorem ipsum dolor sit amet consectetuer Quisque tincidunt cursus ipsum vel. Vestibulum felis Vestibulum congue a at ligula amet ante tellus Aliquam. Donec sed morbi nibh ridiculus Aenean morbi sapien hendrerit mauris Aliquam. Tellus eleifend Pellentesque Nunc Fusce Sed dui nibh orci a elit. Ridiculus nec Pellentesque id platea Aenean platea.</p>\r\n\r\n<p>Curabitur diam Nam id non lacus massa tincidunt Aenean porttitor Nam. Ipsum ipsum cursus lacus Aenean ipsum pharetra tellus amet laoreet tortor. Vitae Cum lacus laoreet ut augue malesuada orci elit Curabitur sed. Ut est ac lorem faucibus lobortis Curabitur Phasellus eu mus gravida. Sagittis non ut laoreet tempus sed hendrerit libero urna Nam nec. Tincidunt dictum Donec nec sociis iaculis at justo in auctor elit.</p>\r\n\r\n<p class=\"message\">\"Platea vel fringilla tortor eleifend libero pretium parturient ac nibh non. Facilisis iaculis nulla sapien elit Maecenas enim nibh id tellus lacus. Est id porttitor odio\"</p>\r\n\r\n<p>Accumsan molestie laoreet a iaculis hendrerit id massa velit ut Phasellus. Proin fames enim massa Nulla semper malesuada Mauris convallis urna pharetra. Feugiat Fusce tincidunt sit et lobortis laoreet adipiscing tellus mauris Quisque. Quis Fusce Pellentesque consequat Suspendisse accumsan dolor Nunc pharetra Cum justo. Elit orci nisl magna cursus Lorem sed mauris urna lobortis justo.</p>\r\n\r\n<p>Platea vel fringilla tortor eleifend libero pretium parturient ac nibh non. Facilisis iaculis nulla sapien elit Maecenas enim nibh id tellus lacus. Est id porttitor odio felis massa feugiat parturient vel nulla Vivamus. Tincidunt consectetuer enim semper ut nibh non habitant ac est Curabitur. Tellus Maecenas lorem cursus tellus at leo Phasellus Vestibulum Cras convallis.</p>',1,4,0,13,'2007-02-26 14:11:47',62,'','2007-12-05 11:21:20',65,0,'0000-00-00 00:00:00','2007-02-26 14:10:59','0000-00-00 00:00:00','demo/coolws.jpg|right||0||bottom||','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',88,0,4,'','',0,525,''),
(14,'Our services','','Our services','<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent. Sed lorem elit.</p>\r\n<p><a href=\"#\" title=\"sample_link\">Pede nibh penatibus et</a> congue hac turpis turpis porttitor orci enim.</p>','<div class=\"mosimage\"  style=\" float: right;\" align=\"center\"><img src=\"images/stories/demo/ico-5.gif\" width=\"134\" height=\"121\" hspace=\"6\" alt=\"Our services\" title=\"Our services\" border=\"0\" /><div class=\"mosimage_caption\" style=\"text-align: center;\" align=\"center\">Our services</div></div>\r\n<p>Ridiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla. Nam nulla nibh elit at tellus sem congue pretium mauris id. Nam nibh orci tincidunt tristique tempus iaculis montes pellentesque consectetuer Aenean. Mollis Curabitur neque diam quis eu condimentum Vestibulum aliquam Cum Curabitur. Pellentesque.</p>\r\n\r\n<h2>This is a Heading 2</h2>\r\n<p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel. Justo Aenean convallis id tincidunt egestas purus faucibus Vestibulum pellentesque id. Orci Suspendisse laoreet id semper.</p>\r\n\r\n<ul>\r\n<li>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante.</li>\r\n<li>Eget pretium fringilla quis</li> <li>Quisque accumsan lacus pede nibh quis condimentum.</li>\r\n</ul>\r\n\r\n<p>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante. Eget pretium fringilla quis Quisque accumsan lacus pede nibh quis condimentum. Pellentesque amet Lorem Ut justo ac mattis a at In hac. Purus Donec Ut at hendrerit dui tortor Vestibulum accumsan Sed Aenean. Nibh Nullam consectetuer lacus Vivamus Sed a nec Pellentesque.</p>',1,4,0,13,'2007-02-26 14:11:47',62,'','2007-12-05 11:33:22',65,0,'0000-00-00 00:00:00','2007-02-26 14:10:59','0000-00-00 00:00:00','demo/ico-5.gif|right|Our services|0|Our services|bottom|center|','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',97,0,2,'','',0,373,''),
(52,'Professional Design','','Professional Design','<img src=\"images/stories/demo/ico-4.gif\" width=\"154\" height=\"100\" style=\"float: left;\" hspace=\"6\" alt=\"Image\" title=\"Image\" border=\"0\" />\r\n<p>\r\n Lorem ipsum dolor sit amet consectetuer malesuada ut auctor congue Nulla. Turpis sollicitudin a mauris pulvinar vel Curabitur aliquet Aenean Suspendisse Curabitur.</p>','<div class=\"mosimage\"  style=\" float: right;\" align=\"center\"><img src=\"images/stories/demo/banner.jpg\" width=\"255\" height=\"176\" hspace=\"6\" alt=\"Banner\" title=\"Banner\" border=\"0\" /><div class=\"mosimage_caption\" style=\"text-align: center;\" align=\"center\">Sample image</div></div>\r\n<p>\r\n Lorem ipsum dolor sit amet consectetuer malesuada ut auctor congue Nulla. Turpis sollicitudin a mauris pulvinar vel Curabitur aliquet Aenean Suspendisse Curabitur. Ornare tristique dictumst wisi Nam nulla libero scelerisque consequat facilisi hac. Egestas justo habitasse pharetra justo nisl ut vitae tempor sed tortor. Donec dictumst Nulla felis condimentum Sed ligula urna malesuada sit Nam. Pellentesque amet laoreet senectus pellentesque malesuada turpis leo turpis hac eget. Mauris.\r\n</p>\r\n\r\n<p>\r\n Quis dui Aenean leo tellus sagittis Nulla id Ut mi nec. Vestibulum mauris eros at euismod mauris lobortis porttitor diam laoreet pellentesque. Phasellus justo leo aliquam auctor pellentesque justo vitae id id enim. Sed quis interdum lobortis condimentum In condimentum elit mauris egestas Nunc. Adipiscing cursus augue Sed pretium hac tristique.\r\n</p>\r\n\r\n<h3>Elit Vivamus quis nisl tellus congue</h3>\r\n<ul class=\"checklist\">\r\n<li>Laoreet vitae et et lacus dis et</li>\r\n<li>Tempor sapien pede</li>\r\n<li>Fames eget interdum semper</li>\r\n<li>Et felis Integer ornare Morbi feugiat Donec felis Vivamus wisi at</li>\r\n</ul>\r\n\r\n<p>\r\n Vestibulum Curabitur Vestibulum elit velit tincidunt nascetur ut tristique lobortis sed. Maecenas justo tempus consectetuer ipsum consectetuer rutrum Maecenas Integer mollis vitae. Lorem id ac Aliquam mauris augue natoque eu eget sed mus. Facilisi eu sed nibh metus dis tellus est amet lacinia a. Magna Sed Phasellus dictum sapien malesuada ante Morbi nulla neque congue. Et quis convallis turpis cursus nunc semper Aenean leo.\r\n</p>\r\n\r\n<p>\r\n Dui a Donec sed convallis nec convallis dui est eget orci. Nulla Curabitur mauris fermentum dui interdum Nam dolor Phasellus neque tellus. Nulla faucibus volutpat fringilla ligula tellus tincidunt lacinia lacus ac Sed. Ante diam et faucibus urna est Sed leo Nam elit dui. Condimentum dolor parturient pretium ligula montes Nulla Quisque tincidunt pulvinar sed. Adipiscing.\r\n</p>\r\n\r\n<p class=\"download\">\r\nRidiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla.<br />\r\n<a href=\"http://www.joomlart.com/templates_demo.php?template=ja_erica\" title=\"View demo\" target=\"_blank\">View demo</a>  |  <a href=\"http://www.joomlart.com/downloads/cat/joomlart_club_templates/ja_erica.html\" title=\"download\" target=\"_blank\">Download</a>\r\n</p>',1,4,0,37,'2007-12-01 18:20:19',65,'','2007-12-05 17:29:34',65,0,'0000-00-00 00:00:00','2007-12-01 18:17:59','0000-00-00 00:00:00','demo/ico-4.gif|left||0||bottom||\r\ndemo/banner.jpg|right|Banner|0|Sample image|bottom|center|','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=0\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',13,0,4,'','',0,19,''),
(15,'Erica\'s Typography','','Erica\'s Typography','<p>This page presents most of typographical aspects of JA Erica. <span class=\"highlight\">Make your readers happy</span> with great Typography and User Experience!</p>\r\n\r\n<h1>This is an Heading 1</h1>\r\n<p>Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<h2>This is an Heading 2</h2>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>\r\n\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>&lt;div class=\"code\"&gt;</strong></p>\r\n<pre>\r\n#ja-rightcol {\r\n	width: 180px;\r\n	float: right;\r\n	color: #EEEEEE;\r\n}\r\n</pre>\r\n\r\n<h3>This is an Heading 3</h3>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ol>\r\n<li>This is a sample <strong>Ordered List</strong>.</li>\r\n<li>Lorem ipsum dolor sit amet consectetuer.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n</ol>\r\n\r\n<h4>This is an Heading 4</h4>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ul>\r\n<li>This is a sample <strong>Unordered List</strong>.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<ul class=\"checklist\">\r\n<li>This is a sample <strong>Check list</strong>. Interdum Vestibulum Sed Lorem eu </li>\r\n<li>Dolor Curabitur Nam Nulla augue id iaculis a nec Cum at.</li>\r\n<li>Lorem et nunc congue pede auctor condimentum habitasse rutrum</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<ul class=\"stars\">\r\n<li>This is a sample <strong>Unordered list</strong>. Interdum Vestibulum Sed Lorem eu </li>\r\n<li>Dolor Curabitur Nam Nulla augue id iaculis a nec Cum at.</li>\r\n<li>Lorem et nunc congue pede auctor condimentum habitasse rutrum</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<ul class=\"arrow\">\r\n<li>This is a sample <strong>Unordered list</strong>. Interdum Vestibulum Sed Lorem eu </li>\r\n<li>Dolor Curabitur Nam Nulla augue id iaculis a nec Cum at.</li>\r\n<li>Lorem et nunc congue pede auctor condimentum habitasse rutrum</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<div class=\"bubble1\"><div><div><div><div><div>\r\n    This is a sample Bubble. Use &lt;<strong>div class=\"bubble1\"&gt;</strong> &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; Your Bubble goes here! &lt;/div&gt; &lt;/div&gt; &lt;/div&gt; &lt;/div&gt; &lt;/div&gt;&lt;span class=\"author\"&gt;ROUNDED SPEECH BUBBLE&lt;/span&gt;\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<span class=\"author\">ROUNDED SPEECH BUBBLE</span>.\r\n</div>\r\n\r\n<div class=\"bubble2\"><div><div><div><div><div>\r\n  This is a sample Bubble. Use &lt;<strong>div class=\"bubble2\"&gt;</strong>&lt;div&gt;&lt;div&gt;&lt;div&gt; &lt;div&gt;&lt;div&gt;Your Bubble goes here! &lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;span class=\"author\"&gt;SQUARE SPEECH BUBBLE.&lt;/span&gt;\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<span class=\"author\">SQUARE SPEECH BUBBLE</span>.\r\n</div>\r\n\r\n<div class=\"bubble3\"><div><div><div><div><div>\r\n    This is a sample Bubble. Use &lt;<strong>div class=\"bubble3\"&gt;</strong> &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; Your Bubble goes here! &lt;/div&gt; &lt;/div&gt; &lt;/div&gt; &lt;/div&gt;&lt;/div&gt;&lt;span class=\"author\"&gt;ROUNDED THINKING BUBBLE&lt;/span&gt;\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<span class=\"author\">ROUNDED THINKING BUBBLE</span>.\r\n</div>\r\n\r\n<div class=\"bubble4\"><div><div><div><div><div>\r\n  This is a sample Bubble. Use &lt;<strong>div class=\"bubble4\"&gt;</strong>&lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;div&gt; Your Bubble goes here! &lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;span class=\"author\"&gt;SQUARE THINKING BUBBLE&lt;/span&gt;\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<span class=\"author\">SQUARE THINKING BUBBLE</span>.\r\n</div>\r\n\r\n<p class=\"stickynote\">This is a sample clip note. Use <strong>&lt;p class=\"stickynote\"&gt;Your clip note goes here!&lt;/p&gt;</strong> to form a clip note!</p>\r\n\r\n<p class=\"download\">This is a sample download. Use <strong>&lt;p class=\"download\"&gt;Your download goes here!&lt;/p&gt;</strong> to form a download!</p>\r\n\r\n<blockquote><span class=\"open\">T</span>his is a sample Blockquote. Use <strong>&lt;blockquote&gt;Your quote goes here!&lt;/blockquote&gt;</strong> to form a quote!</blockquote>\r\n\r\n<blockquote><span class=\"open\">T</span>his is a sample Blockquote. Use <strong>&lt;blockquote&gt;&lt;span class=\"open\"&gt;Y&lt;/span&gt;our quote goes her&lt;span class=\"close\"&gt;e!&lt;/span&gt;&lt;/blockquote&gt;</strong> to form a quote<span class=\"close\">!</span></blockquote>\r\n\r\n<ol class=\"smallnumber\">\r\n<li class=\"number-1\">This is a sample block small number. Use <strong>&lt;li class=\"number-1\"&gt;Your content goes here!&lt;/li&gt;</strong> to form a block small number!</li>\r\n\r\n<li class=\"number-2\">This is a sample block small number. Use <strong>&lt;li class=\"number-2\"&gt;Your content goes here!&lt;/li&gt;</strong> to form a block small number!</li>\r\n\r\n<li class=\"number-3\">This is a sample block small number. Use <strong>&lt;li class=\"number-3\"&gt;Your content goes here!&lt;/li&gt;</strong> to form a block small number!</li>\r\n\r\n<li class=\"number-4\">This is a sample block small number. Use <strong>&lt;li class=\"number-4\"&gt;Your content goes here!&lt;/li&gt;</strong> to form a block small number!</li>\r\n</ol>\r\n\r\n<p class=\"blocknumber\"><span class=\"bignumber\">01</span>This is a sample block number. Use <strong>&lt;p class=\"blocknumber\"&gt;&lt;span class=\"bignumber\"&gt;01.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class=\"blocknumber\"><span class=\"bignumber\">02</span>This is a sample block number. Use <strong>&lt;p class=\"blocknumber\"&gt;&lt;span class=\"bignumber\"&gt;02.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class=\"blocknumber\"><span class=\"bignumber\">03</span>This is a sample block number. Use <strong>&lt;p class=\"blocknumber\"&gt;&lt;span class=\"bignumber\"&gt;03.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class=\"error\">This is a sample error message. Use <strong>&lt;p class=\"error\"&gt;Your error message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class=\"message\">This is a sample info message. Use <strong>&lt;p class=\"message\"&gt;Your info message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class=\"tips\">This is a sample tips message. Use <strong>&lt;p class=\"tips\"&gt;Your tips goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p>This is a <span class=\"highlight\">highlight phrase</span>. Use <strong>&lt;span class=\"highlight\"&gt;Your highlight phrase goes here!&lt;/span&gt;</strong>.</p>\r\n\r\n<p><span class=\"dropcap\">T</span>his is a Magazine Style Drop Cap. The first letter in this paragraph is big. JA Erica bring into your Jooomla template the magazine drop cap technique and CSS2 includes the first-letter pseudo class. In all fairness to the paragraph itself we probably should type enough to see how it looks when it is surrounded by its textual friends by using more words.</p>\r\n\r\n<div class=\"legend\">\r\n<h3 class=\"legend-title\">Legend style</h3>\r\n<p>Use <strong>&lt;div class=\"legend\"&gt;&lt;h3 class=\"legend-title\"&gt;Your title&lt;/h3&gt;&lt;p&gt;</strong>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.<strong>&lt;/p&gt;&lt;/div&gt;</strong></p>\r\n</div>\r\n','',1,0,0,0,'2007-02-28 13:59:26',63,'','2007-12-05 17:23:12',65,65,'2007-12-13 15:34:19','2007-02-28 13:58:47','0000-00-00 00:00:00','','','menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=',1,0,0,'','',0,3025,''),
(49,'Web 2.0 Style for J! templates','','Web 2.0 Style','<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent.</p>  <p> Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent. <a href=\"#\" title=\"sample_link\">Pede nibh penatibus et</a> turpis turpis porttitor orci enim.</p>','<div class=\"mosimage\"  style=\" float: center;\" align=\"center\"><img src=\"images/stories/demo/3-style.gif\" width=\"449\" height=\"193\" hspace=\"6\" alt=\"Cyan-Orange-Red\" title=\"Cyan-Orange-Red\" border=\"0\" /><div class=\"mosimage_caption\" style=\"text-align: center;\" align=\"center\">Cyan-Orange-Red</div></div>\r\n<p>Ridiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla. Nam nulla nibh elit at tellus sem congue pretium mauris id. Nam nibh orci tincidunt tristique tempus iaculis montes pellentesque consectetuer Aenean. Mollis Curabitur neque diam quis eu condimentum Vestibulum aliquam Cum Curabitur. Pellentesque.</p>\r\n\r\n<h2>This is a Heading 2</h2>\r\n<p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel. Justo Aenean convallis id tincidunt egestas purus faucibus Vestibulum pellentesque id. Orci Suspendisse laoreet id semper.</p>\r\n\r\n<ul>\r\n<li>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante.</li>\r\n<li>Eget pretium fringilla quis</li> <li>Quisque accumsan lacus pede nibh quis condimentum.</li>\r\n</ul>\r\n\r\n<p>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante. Eget pretium fringilla quis Quisque accumsan lacus pede nibh quis condimentum. Pellentesque amet Lorem Ut justo ac mattis a at In hac. Purus Donec Ut at hendrerit dui tortor Vestibulum accumsan Sed Aenean. Nibh Nullam consectetuer lacus Vivamus Sed a nec Pellentesque.</p>\r\n\r\n<p class=\"download\">\r\nRidiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla.<br />\r\n<a href=\"http://www.joomlart.com/templates_demo.php?template=ja_erica\" title=\"View demo\" target=\"_blank\">View demo</a>  |  <a href=\"http://www.joomlart.com/downloads/cat/joomlart_club_templates/ja_erica.html\" title=\"download\" target=\"_blank\">Download</a>\r\n</p>',1,4,0,13,'2007-02-26 14:11:47',62,'','2007-12-05 17:28:55',65,0,'0000-00-00 00:00:00','2007-02-26 14:10:59','0000-00-00 00:00:00','demo/3-style.gif|center|Cyan-Orange-Red|0|Cyan-Orange-Red|bottom|center|','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',39,0,1,'','',0,140,''),
(44,'Custom Framing','','Custom Framing','<img src=\"images/stories/demo/las-vegas.jpg\" hspace=\"6\" alt=\"Image\" title=\"Image\" border=\"0\" />\r\n<p>Semper netus cursus Nam ac eget non fringilla elit malesuada eu. Eget laoreet ligula Nulla et et ipsum mauris ut eros ut. Tincidunt commodo wisi id egestas porttitor Phasellus eget felis turpis quis. Et neque gravida cursus cursus rhoncus et Suspendisse gravida Nulla orci. Nibh netus nascetur felis vitae Curabitur sodales et Nulla ut et. Urna.</p>','<p>\r\n Lorem ipsum dolor sit amet consectetuer ac habitant dapibus mauris nec. Aliquet tellus Suspendisse tincidunt eget semper eget Nunc vitae Donec Phasellus. Nam et ac Ut mauris interdum felis eu convallis diam eu. Rhoncus metus nisl ac est Nam volutpat Aenean in porta mattis. Leo convallis faucibus amet fringilla pretium rutrum et Sed nulla Vestibulum. Urna tortor Curabitur enim et ridiculus Curabitur sed.\r\n</p>\r\n\r\n<p>\r\n Nibh Nulla tincidunt In Curabitur tincidunt quis et congue vel interdum. Vitae at id condimentum justo nisl at habitant urna non Aliquam. Parturient hendrerit porta vitae ante lacus Cum ut tristique urna elit. Gravida eget vel eget mauris lacinia Vestibulum suscipit euismod mauris vel. Turpis fringilla laoreet auctor quam ipsum mattis auctor sed eu montes. Orci magnis Duis dolor et vestibulum congue risus nunc rhoncus leo.\r\n</p> \r\n\r\n<p>\r\n Semper netus cursus Nam ac eget non fringilla elit malesuada eu. Eget laoreet ligula Nulla et et ipsum mauris ut eros ut. Tincidunt commodo wisi id egestas porttitor Phasellus eget felis turpis quis. Et neque gravida cursus cursus rhoncus et Suspendisse gravida Nulla orci. Nibh netus nascetur felis vitae Curabitur sodales et Nulla ut et. Urna.\r\n</p>\r\n\r\n<p>\r\n Nulla turpis laoreet at Suspendisse habitasse Ut tempor elit dis sociis. Venenatis platea convallis dictumst sem condimentum Vivamus dolor Curabitur eget velit. Pellentesque Vestibulum habitant Phasellus ut nunc Curabitur libero sociis justo hendrerit. Nec nibh lobortis quis quis suscipit congue porttitor eget molestie Phasellus. Condimentum felis nibh leo ornare semper magna laoreet Quisque Donec Morbi. At hendrerit.\r\n</p>',1,1,0,36,'2007-10-17 09:53:02',62,'','2007-11-16 14:46:55',65,0,'0000-00-00 00:00:00','2007-10-17 09:52:22','0000-00-00 00:00:00','demo/las-vegas.jpg|||0||bottom||','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=0\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',14,0,4,'','',0,4,''),
(45,'Framed Sets','','Framed Sets','<img src=\"images/stories/demo/sam-7.jpg\" hspace=\"6\" alt=\"Sample image\" title=\"Sample image\" border=\"0\" />\r\n<p>Nibh Nulla tincidunt In Curabitur tincidunt quis et congue vel interdum. Vitae at id condimentum justo nisl at habitant urna non Aliquam. Parturient hendrerit porta vitae ante lacus Cum ut tristique urna elit. Gravida eget vel eget mauris lacinia Vestibulum suscipit euismod mauris vel. Turpis fringilla laoreet auctor quam ipsum mattis auctor sed eu montes. Orci magnis Duis dolor et vestibulum congue risus nunc rhoncus leo.</p> ','<p>\r\n Lorem ipsum dolor sit amet consectetuer ac habitant dapibus mauris nec. Aliquet tellus Suspendisse tincidunt eget semper eget Nunc vitae Donec Phasellus. Nam et ac Ut mauris interdum felis eu convallis diam eu. Rhoncus metus nisl ac est Nam volutpat Aenean in porta mattis. Leo convallis faucibus amet fringilla pretium rutrum et Sed nulla Vestibulum. Urna tortor Curabitur enim et ridiculus Curabitur sed.\r\n</p>\r\n\r\n<p>\r\n Nibh Nulla tincidunt In Curabitur tincidunt quis et congue vel interdum. Vitae at id condimentum justo nisl at habitant urna non Aliquam. Parturient hendrerit porta vitae ante lacus Cum ut tristique urna elit. Gravida eget vel eget mauris lacinia Vestibulum suscipit euismod mauris vel. Turpis fringilla laoreet auctor quam ipsum mattis auctor sed eu montes. Orci magnis Duis dolor et vestibulum congue risus nunc rhoncus leo.\r\n</p> \r\n\r\n<p>\r\n Semper netus cursus Nam ac eget non fringilla elit malesuada eu. Eget laoreet ligula Nulla et et ipsum mauris ut eros ut. Tincidunt commodo wisi id egestas porttitor Phasellus eget felis turpis quis. Et neque gravida cursus cursus rhoncus et Suspendisse gravida Nulla orci. Nibh netus nascetur felis vitae Curabitur sodales et Nulla ut et. Urna.\r\n</p>\r\n\r\n<p>\r\n Nulla turpis laoreet at Suspendisse habitasse Ut tempor elit dis sociis. Venenatis platea convallis dictumst sem condimentum Vivamus dolor Curabitur eget velit. Pellentesque Vestibulum habitant Phasellus ut nunc Curabitur libero sociis justo hendrerit. Nec nibh lobortis quis quis suscipit congue porttitor eget molestie Phasellus. Condimentum felis nibh leo ornare semper magna laoreet Quisque Donec Morbi. At hendrerit.\r\n</p>',1,1,0,36,'2007-10-17 09:54:01',62,'','2007-11-16 14:46:40',65,0,'0000-00-00 00:00:00','2007-10-17 09:53:29','0000-00-00 00:00:00','demo/sam-7.jpg||Sample image|0||bottom||','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',13,0,3,'','',0,2,''),
(46,'Framed Memorabilia','','Framed Memorabilia','<img src=\"images/stories/demo/sam-6.jpg\" hspace=\"6\" alt=\"Sample image\" title=\"Sample image\" border=\"0\" />\r\n<p>\r\n Semper netus cursus Nam ac eget non fringilla elit malesuada eu. Eget laoreet ligula Nulla et et ipsum mauris ut eros ut. Tincidunt commodo wisi id egestas porttitor Phasellus eget felis turpis quis. Et neque gravida cursus cursus rhoncus et Suspendisse gravida Nulla orci. Nibh netus nascetur felis vitae Curabitur sodales et Nulla ut et. Urna.\r\n</p>','<p>\r\n Lorem ipsum dolor sit amet consectetuer ac habitant dapibus mauris nec. Aliquet tellus Suspendisse tincidunt eget semper eget Nunc vitae Donec Phasellus. Nam et ac Ut mauris interdum felis eu convallis diam eu. Rhoncus metus nisl ac est Nam volutpat Aenean in porta mattis. Leo convallis faucibus amet fringilla pretium rutrum et Sed nulla Vestibulum. Urna tortor Curabitur enim et ridiculus Curabitur sed.\r\n</p>\r\n\r\n<p>\r\n Nibh Nulla tincidunt In Curabitur tincidunt quis et congue vel interdum. Vitae at id condimentum justo nisl at habitant urna non Aliquam. Parturient hendrerit porta vitae ante lacus Cum ut tristique urna elit. Gravida eget vel eget mauris lacinia Vestibulum suscipit euismod mauris vel. Turpis fringilla laoreet auctor quam ipsum mattis auctor sed eu montes. Orci magnis Duis dolor et vestibulum congue risus nunc rhoncus leo.\r\n</p> \r\n\r\n<p>\r\n Semper netus cursus Nam ac eget non fringilla elit malesuada eu. Eget laoreet ligula Nulla et et ipsum mauris ut eros ut. Tincidunt commodo wisi id egestas porttitor Phasellus eget felis turpis quis. Et neque gravida cursus cursus rhoncus et Suspendisse gravida Nulla orci. Nibh netus nascetur felis vitae Curabitur sodales et Nulla ut et. Urna.\r\n</p>\r\n\r\n<p>\r\n Nulla turpis laoreet at Suspendisse habitasse Ut tempor elit dis sociis. Venenatis platea convallis dictumst sem condimentum Vivamus dolor Curabitur eget velit. Pellentesque Vestibulum habitant Phasellus ut nunc Curabitur libero sociis justo hendrerit. Nec nibh lobortis quis quis suscipit congue porttitor eget molestie Phasellus. Condimentum felis nibh leo ornare semper magna laoreet Quisque Donec Morbi. At hendrerit.\r\n</p>',1,1,0,36,'2007-10-17 09:54:55',62,'','2007-11-16 14:46:23',65,0,'0000-00-00 00:00:00','2007-10-17 09:54:17','0000-00-00 00:00:00','demo/sam-6.jpg||Sample image|0||bottom||','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',11,0,2,'','',0,8,''),
(47,'Framed Art Prints','','Framed Art Prints','<img src=\"images/stories/demo/sam-5.jpg\" hspace=\"6\" alt=\"Sample image\" title=\"Sample image\" border=\"0\" />\r\n<p>Semper netus cursus Nam ac eget non fringilla elit malesuada eu. Eget laoreet ligula Nulla et et ipsum mauris ut eros ut. Tincidunt commodo wisi id egestas porttitor Phasellus eget felis turpis quis. Et neque gravida cursus cursus rhoncus et Suspendisse gravida Nulla orci. Nibh netus nascetur felis vitae Curabitur sodales et Nulla ut et. Urna.\r\n</p>','<p>\r\n Lorem ipsum dolor sit amet consectetuer ac habitant dapibus mauris nec. Aliquet tellus Suspendisse tincidunt eget semper eget Nunc vitae Donec Phasellus. Nam et ac Ut mauris interdum felis eu convallis diam eu. Rhoncus metus nisl ac est Nam volutpat Aenean in porta mattis. Leo convallis faucibus amet fringilla pretium rutrum et Sed nulla Vestibulum. Urna tortor Curabitur enim et ridiculus Curabitur sed.\r\n</p>\r\n\r\n<p>\r\n Nibh Nulla tincidunt In Curabitur tincidunt quis et congue vel interdum. Vitae at id condimentum justo nisl at habitant urna non Aliquam. Parturient hendrerit porta vitae ante lacus Cum ut tristique urna elit. Gravida eget vel eget mauris lacinia Vestibulum suscipit euismod mauris vel. Turpis fringilla laoreet auctor quam ipsum mattis auctor sed eu montes. Orci magnis Duis dolor et vestibulum congue risus nunc rhoncus leo.\r\n</p> \r\n\r\n<p>\r\n Semper netus cursus Nam ac eget non fringilla elit malesuada eu. Eget laoreet ligula Nulla et et ipsum mauris ut eros ut. Tincidunt commodo wisi id egestas porttitor Phasellus eget felis turpis quis. Et neque gravida cursus cursus rhoncus et Suspendisse gravida Nulla orci. Nibh netus nascetur felis vitae Curabitur sodales et Nulla ut et. Urna.\r\n</p>\r\n\r\n<p>\r\n Nulla turpis laoreet at Suspendisse habitasse Ut tempor elit dis sociis. Venenatis platea convallis dictumst sem condimentum Vivamus dolor Curabitur eget velit. Pellentesque Vestibulum habitant Phasellus ut nunc Curabitur libero sociis justo hendrerit. Nec nibh lobortis quis quis suscipit congue porttitor eget molestie Phasellus. Condimentum felis nibh leo ornare semper magna laoreet Quisque Donec Morbi. At hendrerit.\r\n</p>',1,1,0,36,'2007-10-17 09:54:55',62,'','2007-11-16 14:46:06',65,0,'0000-00-00 00:00:00','2007-10-17 09:54:17','0000-00-00 00:00:00','demo/sam-5.jpg||Sample image|0||bottom||','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',19,0,1,'','',0,4,''),
(50,'Current status','','Current status','<p>Over 13235 satisfied club members cannot be wrong...</p>\r\n\r\n<a class=\"readon\" href=\"https://www.joomlart.com/member/signup.php\" target=\"_blank\">Sign up now!</a>','',1,2,0,3,'2004-08-09 08:30:34',62,'','2007-12-04 15:46:22',63,0,'0000-00-00 00:00:00','2004-08-09 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',21,0,3,'','',0,6,''),
(51,'Pro Design','','Pro Design','<p>Modern design with Usability & Accessibility. W3C compliance.</p>\r\n\r\n<a class=\"readon\" href=\"https://www.joomlart.com/member/signup.php\" target=\"_blank\">Sign up now!</a>','',1,2,0,3,'2004-08-09 08:30:34',62,'','2007-12-04 11:16:19',63,0,'0000-00-00 00:00:00','2004-08-09 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',17,0,2,'','',0,3,''),
(56,'Easy customization','','Easy customization','<p>Easy customization - Color and width variations via configuration.</p>\r\n\r\n<a class=\"readon\" href=\"https://www.joomlart.com/member/signup.php\" target=\"_blank\">Sign up now!</a>','',1,2,0,3,'2004-08-09 08:30:34',62,'','2007-12-04 15:45:50',63,0,'0000-00-00 00:00:00','2004-08-09 00:00:00','0000-00-00 00:00:00','','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',1,0,1,'','',0,0,''),
(53,'Easy customization','','Easy customization','<img src=\"images/stories/demo/ico-3.gif\" width=\"154\" height=\"100\" style=\"float: left;\" hspace=\"6\" alt=\"Image\" title=\"Image\" border=\"0\" />\r\n<p>Dui a Donec sed convallis nec convallis dui est eget orci. Nulla Curabitur mauris fermentum dui interdum Nam dolor Phasellus neque tellus. Nulla faucibus volutpat fringilla ligula tellus tincidunt lacinia lacus ac Sed.</p>','<div class=\"mosimage\"  style=\" float: right;\" align=\"center\"><img src=\"images/stories/demo/more-than-template.gif\" width=\"160\" height=\"97\" hspace=\"6\" alt=\"Sample image\" title=\"Sample image\" border=\"0\" /><div class=\"mosimage_caption\" style=\"text-align: center;\" align=\"center\">Sample image</div></div>\r\n<p>\r\nLorem ipsum dolor sit amet consectetuer malesuada ut auctor congue Nulla. Turpis sollicitudin a mauris pulvinar vel Curabitur aliquet Aenean Suspendisse Curabitur. Ornare tristique dictumst wisi Nam nulla libero scelerisque consequat facilisi hac. Egestas justo habitasse pharetra justo nisl ut vitae tempor sed tortor. Donec dictumst Nulla felis condimentum Sed ligula urna malesuada sit Nam. Pellentesque amet laoreet senectus pellentesque malesuada turpis leo turpis hac eget. Mauris.\r\n</p>\r\n\r\n<h3>Vestibulum mauris eros at euismod</h3>\r\n\r\n<p>\r\nQuis dui Aenean leo tellus sagittis Nulla id Ut mi nec. Vestibulum mauris eros at euismod mauris lobortis porttitor diam laoreet pellentesque. Phasellus justo leo aliquam auctor pellentesque justo vitae id id enim. Sed quis interdum lobortis condimentum In condimentum elit mauris egestas Nunc. Adipiscing cursus augue Sed pretium hac tristique.\r\n</p>\r\n\r\n<blockquote>\r\n<span class=\"open\">E</span>gestas justo habitasse pharetra justo nisl ut vitae tempor sed tortor. Donec dictumst Nulla felis condimentum Sed ligula urna malesuada sit Na<span class=\"close\">m.</span>\r\n</blockquote>\r\n\r\n<p>\r\nVestibulum Curabitur Vestibulum elit velit tincidunt nascetur ut tristique lobortis sed. Maecenas justo tempus consectetuer ipsum consectetuer rutrum Maecenas Integer mollis vitae. Lorem id ac Aliquam mauris augue natoque eu eget sed mus. Facilisi eu sed nibh metus dis tellus est amet lacinia a. Magna Sed Phasellus dictum sapien malesuada ante Morbi nulla neque congue. Et quis convallis turpis cursus nunc semper Aenean leo.\r\n</p>\r\n\r\n<p>\r\nDui a Donec sed convallis nec convallis dui est eget orci. Nulla Curabitur mauris fermentum dui interdum Nam dolor Phasellus neque tellus. Nulla faucibus volutpat fringilla ligula tellus tincidunt lacinia lacus ac Sed. Ante diam et faucibus urna est Sed leo Nam elit dui. Condimentum dolor parturient pretium ligula montes Nulla Quisque tincidunt pulvinar sed. Adipiscing.\r\n</p>\r\n\r\n<p class=\"stickynote\">\r\n<strong>Note:</strong> Fames eget interdum semper malesuada volutpat neque semper pede dolor urna. Turpis Integer tempus ut eget Nunc mauris Phasellus convallis.\r\n</p>',1,4,0,37,'2007-12-01 18:21:52',65,'','2007-12-05 10:26:59',65,0,'0000-00-00 00:00:00','2007-12-01 18:20:57','0000-00-00 00:00:00','demo/ico-3.gif|left||0||bottom||\r\ndemo/more-than-template.gif|right|Sample image|0|Sample image|bottom|center|','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=0\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',15,0,3,'','',0,22,''),
(54,'Complete Solution','','Complete Solution','<img src=\"images/stories/demo/ico-2.gif\" width=\"154\" height=\"100\" style=\"float: left;\" hspace=\"6\" alt=\"Image\" title=\"Image\" border=\"0\" />\r\n<p>\r\n Orci ligula id justo pretium quis convallis pede penatibus congue elit. Sed congue habitant ac tincidunt Sed morbi odio ac senectus leo. Nunc dui et interdum Nam Pellentesque Nam tellus orci fringilla a.\r\n</p>','<p>\r\n <span class=\"dropcap\">L</span>orem ipsum dolor sit amet consectetuer tristique convallis et nulla lorem. Fames eget consequat Lorem habitant nisl orci nonummy pellentesque id Pellentesque. Justo adipiscing cursus fermentum sem amet Vestibulum nibh Phasellus nulla ut. Amet nibh id laoreet sagittis enim Donec netus id at ut. Integer at pede Proin nulla Nulla Phasellus Vestibulum ac non a. Lobortis In justo gravida arcu leo Aenean.\r\n</p>\r\n\r\n<h3>5 Orci ligula id justo pretium</h3>\r\n<ol class=\"smallnumber\">\r\n<li class=\"number-1\">Sed eros vitae orci</li>\r\n<li class=\"number-2\">Cursus mollis id sed pede natoque</li>\r\n<li class=\"number-3\">Elit est auctor tellus Lorem orci</li>\r\n<li class=\"number-4\">Et felis Integer ornare Morbi feugiat</li>\r\n<li class=\"number-5\">hasellus Morbi id amet nibh quis a et.</li>\r\n</ol>\r\n\r\n<p>\r\n Orci ligula id justo pretium quis convallis pede penatibus congue elit. Sed congue habitant ac tincidunt Sed morbi odio ac senectus leo. Nunc dui et interdum Nam Pellentesque Nam tellus orci fringilla a. Vestibulum habitasse et nunc eget velit Pellentesque mauris Nulla mauris et. A Aenean pede semper Sed ligula Sed porttitor eget nulla et. Metus tempus et lacus gravida ut magnis sit.\r\n</p>\r\n\r\n<p>\r\n Lacus habitant Vestibulum semper id ultrices augue eu elit Vivamus ultrices. Consectetuer nulla id consequat Cras fringilla quis In Donec gravida Ut. Condimentum Curabitur Donec felis auctor ac sem volutpat pretium Curabitur et. In Nullam auctor eros non nunc dui nibh pede molestie ante. Facilisis nec eget sodales malesuada Nam ut Vestibulum quis tempus a. Sed tellus lacus eleifend lacus vel tincidunt laoreet magnis est.\r\n</p>\r\n\r\n<p>\r\n Id Nullam Pellentesque tempus et a pede elit semper et sem. Malesuada habitasse tincidunt adipiscing auctor dui non Vestibulum at libero Morbi. Eu lacinia elit rhoncus Morbi Maecenas ut at Curabitur Lorem pretium. Convallis ac sit nibh pellentesque pede Nulla sit laoreet magna sem. Fringilla eget nibh parturient eu Curabitur nulla Phasellus dapibus tempor risus. Pretium Donec ligula.\r\n</p>',1,4,0,37,'2007-12-01 20:29:41',65,'','2007-12-03 21:53:07',65,0,'0000-00-00 00:00:00','2007-12-01 20:27:21','0000-00-00 00:00:00','demo/ico-2.gif|left||0||bottom||','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=0\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',11,0,2,'','',0,21,''),
(55,'Web 2.0 Style','','Web 2.0 Style','<img src=\"images/stories/demo/ico-1.gif\" width=\"154\" height=\"100\" style=\"float: left;\" hspace=\"6\" alt=\"Image\" title=\"Image\" border=\"0\" />\r\n<p>\r\nId Nullam Pellentesque tempus et a pede elit semper et sem. Malesuada habitasse tincidunt adipiscing auctor dui non Vestibulum at libero Morbi. Eu lacinia elit rhoncus Morbi Maecenas ut at Curabitur Lorem pretium.\r\n</p>','<p>\r\nLorem ipsum dolor sit amet consectetuer tristique convallis et nulla lorem. Fames eget consequat Lorem habitant nisl orci nonummy pellentesque id Pellentesque. Justo adipiscing cursus fermentum sem amet Vestibulum nibh Phasellus nulla ut. Amet nibh id laoreet sagittis enim Donec netus id at ut. Integer at pede Proin nulla Nulla Phasellus Vestibulum ac non a. Lobortis In justo gravida arcu leo Aenean.\r\n</p>\r\n\r\n<div class=\"mosimage\"  style=\" float: center;\" align=\"center\"><img src=\"images/stories/demo/mainmenu.gif\" width=\"543\" height=\"60\" hspace=\"6\" alt=\"Main menu\" title=\"Main menu\" border=\"0\" /><div class=\"mosimage_caption\" style=\"text-align: center;\" align=\"center\">Main menu</div></div>\r\n\r\n<p>\r\nOrci ligula id justo pretium quis convallis pede penatibus congue elit. Sed congue habitant ac tincidunt Sed morbi odio ac senectus leo. Nunc dui et interdum Nam Pellentesque Nam tellus orci fringilla a. Vestibulum habitasse et nunc eget velit Pellentesque mauris Nulla mauris et. A Aenean pede semper Sed ligula Sed porttitor eget nulla et. Metus tempus et lacus gravida ut magnis sit.\r\n</p>\r\n\r\n<h3>Features</h3>\r\n\r\n<ul class=\"stars\">\r\n<li>Sodales congue Nam justo congue Suspendisse hac semper</li>\r\n<li>Lorem orci orci et dui</li>\r\n<li>Quis mus senectus natoque</li>\r\n<li>Turpis Integer tempus ut</li>\r\n<li>Phasellus lacus ante Vestibulum.</li>\r\n</ul>\r\n\r\n<p>\r\nLacus habitant Vestibulum semper id ultrices augue eu elit Vivamus ultrices. Consectetuer nulla id consequat Cras fringilla quis In Donec gravida Ut. Condimentum Curabitur Donec felis auctor ac sem volutpat pretium Curabitur et. In Nullam auctor eros non nunc dui nibh pede molestie ante. Facilisis nec eget sodales malesuada Nam ut Vestibulum quis tempus a. Sed tellus lacus eleifend lacus vel tincidunt laoreet magnis est.\r\n</p>\r\n\r\n<p>\r\nId Nullam Pellentesque tempus et a pede elit semper et sem. Malesuada habitasse tincidunt adipiscing auctor dui non Vestibulum at libero Morbi. Eu lacinia elit rhoncus Morbi Maecenas ut at Curabitur Lorem pretium. Convallis ac sit nibh pellentesque pede Nulla sit laoreet magna sem. Fringilla eget nibh parturient eu Curabitur nulla Phasellus dapibus tempor risus. Pretium Donec ligula.\r\n</p>',1,4,0,37,'2007-12-01 20:31:14',65,'','2007-12-04 17:05:51',65,0,'0000-00-00 00:00:00','2007-12-01 20:30:24','0000-00-00 00:00:00','demo/ico-1.gif|left||0||bottom||\r\ndemo/mainmenu.gif|center|Main menu|0|Main menu|bottom|center|','','pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=0\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=',15,0,1,'','',0,55,'');


DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `#__content_frontpage` VALUES
(5,5),
(13,2),
(12,1),
(14,4),
(49,3);


DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE `#__content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(11) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(11) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(150) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__core_acl_aro`;
CREATE TABLE `#__core_acl_aro` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `section_value` varchar(240) NOT NULL DEFAULT '0',
  `value` varchar(240) NOT NULL DEFAULT '',
  `order_value` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `hidden` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `ja8b47_section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `ja8b47_gacl_hidden_aro` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
INSERT INTO `#__core_acl_aro` VALUES
(10,'users','62',0,'Administrator',0);


DROP TABLE IF EXISTS `#__core_acl_aro_groups`;
CREATE TABLE `#__core_acl_aro_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `ja8b47_gacl_parent_id_aro_groups` (`parent_id`),
  KEY `ja8b47_gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;
INSERT INTO `#__core_acl_aro_groups` VALUES
(17,0,'ROOT',1,22,'ROOT'),
(28,17,'USERS',2,21,'USERS'),
(29,28,'Public Frontend',3,12,'Public Frontend'),
(18,29,'Registered',4,11,'Registered'),
(19,18,'Author',5,10,'Author'),
(20,19,'Editor',6,9,'Editor'),
(21,20,'Publisher',7,8,'Publisher'),
(30,28,'Public Backend',13,20,'Public Backend'),
(23,30,'Manager',14,19,'Manager'),
(24,23,'Administrator',15,18,'Administrator'),
(25,24,'Super Administrator',16,17,'Super Administrator');


DROP TABLE IF EXISTS `#__core_acl_aro_map`;
CREATE TABLE `#__core_acl_aro_map` (
  `acl_id` int(11) NOT NULL DEFAULT '0',
  `section_value` varchar(230) NOT NULL DEFAULT '0',
  `value` varchar(100) NOT NULL,
  PRIMARY KEY (`acl_id`,`section_value`,`value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__core_acl_aro_sections`;
CREATE TABLE `#__core_acl_aro_sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `value` varchar(230) NOT NULL DEFAULT '',
  `order_value` int(11) NOT NULL DEFAULT '0',
  `name` varchar(230) NOT NULL DEFAULT '',
  `hidden` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `ja8b47_gacl_value_aro_sections` (`value`),
  KEY `ja8b47_gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
INSERT INTO `#__core_acl_aro_sections` VALUES
(10,'users',1,'Users',0);


DROP TABLE IF EXISTS `#__core_acl_groups_aro_map`;
CREATE TABLE `#__core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL DEFAULT '0',
  `section_value` varchar(240) NOT NULL DEFAULT '',
  `aro_id` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `#__core_acl_groups_aro_map` VALUES
(25,'',10);


DROP TABLE IF EXISTS `#__core_log_items`;
CREATE TABLE `#__core_log_items` (
  `time_stamp` date NOT NULL DEFAULT '0000-00-00',
  `item_table` varchar(50) NOT NULL DEFAULT '',
  `item_id` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__core_log_searches`;
CREATE TABLE `#__core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE `#__groups` (
  `id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `name` varchar(150) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `#__groups` VALUES
(0,'Public'),
(1,'Registered'),
(2,'Special');


DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(225) DEFAULT NULL,
  `name` text,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text,
  `type` varchar(150) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `componentid` int(11) unsigned NOT NULL DEFAULT '0',
  `sublevel` int(11) DEFAULT '0',
  `ordering` int(11) DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL DEFAULT '0',
  `browserNav` tinyint(4) DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `utaccess` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL DEFAULT '0',
  `rgt` int(11) unsigned NOT NULL DEFAULT '0',
  `home` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;
INSERT INTO `#__menu` VALUES
(1,'mainmenu','Home','','index.php?option=com_content&view=frontpage','component',1,0,20,0,7,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\npageclass_sfx=\npage_title=Welcome to the Frontpage\nshow_page_title=0\nback_button=0\nnum_leading_articles=0\nnum_intro_articles=0\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=front\nshow_pagination=0\nshow_pagination_results=0\nimage=1\nshow_section=0\nsection_num_links=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nunpublished=0\nshow_title=1\n',0,0,1),
(2,'mainmenu','Joomla! Default','','index.php?option=com_content&view=section&id=1','component',1,9,20,0,1,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n',0,0,0),
(3,'mainmenu','Contact Us','','index.php?option=com_contact&view=category','component',-2,0,7,0,2,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\ncatid=0\nother_cat_show_section=1\nshow_categories=1\ncat_show_description=1\nshow_cat_num_articles=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nshow_headings=1\nposition=1\nshow_email_icon=0\ntelephone=1\nfax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsessionCheck=1\nshow_title=1\n',0,0,0),
(23,'mainmenu','Web Links','','index.php?option=com_weblinks&view=categories','component',1,29,4,0,3,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_headings=1\nshow_hits=\nitem_show_description=1\nother_cat_show_section=1\nshow_categories=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons=\nshow_title=1\n',0,0,0),
(5,'mainmenu','Search','','index.php?option=com_search','component',1,29,15,0,4,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_title=1\n',0,0,0),
(6,'mainmenu','Joomla! License','','index.php?option=com_content&view=article&id=5','component',-2,0,20,0,8,0,'0000-00-00 00:00:00',0,0,0,0,'\nshow_title=1\nshow_page_title=1\n',0,0,0),
(7,'mainmenu','News Feeds','','index.php?option=com_newsfeeds&view=categories','component',1,29,11,0,2,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nother_cat_show_section=1\nshow_categories=1\ncat_show_description=1\nshow_cat_num_articles=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nshow_headings=1\nname=1\narticles=1\nnum_links=0\nfeed_image=1\nfeed_descr=1\nitem_descr=1\nword_count=0\nshow_title=1\n',0,0,0),
(8,'mainmenu','Wrapper (Full Width)','','index.php?option=com_wrapper&view=wrapper','component',1,35,17,0,9,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=http://www.joomla.org\nshow_title=1\n',0,0,0),
(9,'mainmenu','Blog','','index.php?option=com_content&view=section&layout=blog&id=4','component',1,29,20,0,1,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=A blog of all sections with no images\nshow_page_title=1\nnum_leading_articles=0\nnum_intro_articles=3\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=0\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=4\nshow_title=1\n',0,0,0),
(10,'othermenu','Joomla! Home','','http://www.joomla.org','url',1,0,0,0,2,0,'0000-00-00 00:00:00',0,1,0,3,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(11,'othermenu','Joomla! Forums','','http://forum.joomla.org','url',1,0,0,0,3,0,'0000-00-00 00:00:00',0,1,0,3,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(12,'othermenu','OSM Home','','http://www.opensourcematters.org','url',1,0,0,0,4,0,'0000-00-00 00:00:00',0,1,0,3,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(24,'othermenu','Administrator','','administrator/','url',-2,0,0,0,1,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(21,'usermenu','Your Details','','index.php?option=com_user&task=edit','url',1,0,0,0,1,0,'0000-00-00 00:00:00',0,0,1,3,'\nshow_title=1\nshow_page_title=1\n',0,0,0),
(13,'usermenu','Submit News','','index.php?option=com_content&task=new&sectionid=1','url',1,0,0,0,2,0,'0000-00-00 00:00:00',0,0,1,2,'\nshow_title=1\nshow_page_title=1\n',0,0,0),
(14,'usermenu','Submit WebLink','','index.php?option=com_weblinks&view=weblink&layout=form','url',1,0,0,0,4,0,'0000-00-00 00:00:00',0,0,1,2,'\nshow_title=1\nshow_page_title=1\n',0,0,0),
(15,'usermenu','Check-In My Items','','index.php?option=com_user&task=checkin','url',1,0,0,0,5,0,'0000-00-00 00:00:00',0,0,1,2,'\nshow_title=1\nshow_page_title=1\n',0,0,0),
(16,'usermenu','Logout','','index.php?option=com_user&view=login','component',1,0,14,0,5,0,'0000-00-00 00:00:00',0,0,1,3,'\nshow_title=1\nshow_page_title=1\n',0,0,0),
(17,'topmenu','Home','home','index.php?Itemid=1','menulink',1,0,0,0,1,0,'0000-00-00 00:00:00',0,0,0,3,'menu_item=1\n\n',0,0,0),
(18,'topmenu','Contact Us','contact-us','index.php?option=com_contact&view=category&catid=0','component',1,0,7,0,11,0,'0000-00-00 00:00:00',0,0,0,3,'display_num=20\nimage=-1\nimage_align=right\nshow_limit=0\nshow_feed_link=1\ncontact_icons=\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_headings=\nshow_position=\nshow_email=\nshow_telephone=\nshow_mobile=\nshow_fax=\nallow_vcard=\nbanned_email=\nbanned_subject=\nbanned_text=\nvalidate_session=\ncustom_reply=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),
(19,'topmenu','Member Area','','index.php?option=com_content&task=section&id=1','url',0,0,0,0,2,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=login.png\nshow_title=1\nshow_page_title=1\n',0,0,0),
(20,'topmenu','Downloads','','index.php?option=com_weblinks','url',0,0,0,0,3,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=download.png\nshow_title=1\nshow_page_title=1\n',0,0,0),
(25,'mainmenu','FAQs','','index.php?option=com_content&view=category&id=7','component',1,9,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\nshow_category_description=1\ndescription_cat_image=1\norderby=\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\nunpublished=1\nshow_title=1\n',0,0,0),
(26,'mainmenu','Typography','typography','index.php?option=com_content&view=article&id=15','component',1,0,20,0,9,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),
(27,'mainmenu','Sub child','','#','url',-2,5,0,0,0,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(28,'mainmenu','Sample Content','','index.php?option=com_content&view=section&id=4','component',-2,0,20,0,6,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n',0,0,0),
(29,'mainmenu','J! Content','j-content','index.php?option=com_content&view=category&id=37','component',1,0,20,0,11,62,'2010-04-09 04:41:09',0,0,0,0,'display_num=10\nshow_headings=1\nshow_date=0\ndate_format=\nfilter=1\nfilter_type=title\norderby_sec=\nshow_pagination=0\nshow_pagination_limit=1\nshow_feed_link=1\nshow_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=0\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),
(35,'mainmenu','Layout','layout','index.php?option=com_content&view=category&layout=blog&id=13','component',1,0,20,0,10,0,'0000-00-00 00:00:00',0,0,0,0,'show_description=0\nshow_description_image=0\nnum_leading_articles=0\nnum_intro_articles=3\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=0\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),
(36,'mainmenu','Masscol + 2 Cols','','index.php?option=com_content&view=article&id=12','component',-2,35,20,0,4,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(37,'mainmenu','Masscol + 1 Col','','index.php?option=com_content&view=article&id=14','component',-2,35,20,0,5,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(38,'mainmenu','Extra modules','','index.php?option=com_content&view=article&id=13','component',1,35,20,0,11,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(39,'mainmenu','Without extra modules','','index.php?option=com_content&view=article&id=14','component',-2,35,20,0,8,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(40,'mainmenu','No extra modules','','index.php?option=com_content&view=article&id=1','component',1,35,20,0,12,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(41,'mainmenu','Test','','#','url',-2,1,0,0,0,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(42,'topmenu','About Us','about-us','index.php?option=com_content&view=article&id=15','component',1,0,20,0,4,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),
(43,'topmenu','Community','community','index.php?option=com_content&view=article&id=14','component',1,0,20,0,5,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),
(44,'topmenu','Typography','','index.php?option=com_content&view=article&id=15','component',0,0,20,0,6,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=letter.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(45,'topmenu','Products','','index.php?option=com_content&view=article&id=9','component',0,0,20,0,7,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=product.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(46,'topmenu','Services','','index.php?option=com_content&view=article&id=10','component',0,0,20,0,8,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=service.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(47,'topmenu','News','','index.php?option=com_content&view=article&id=10','component',0,0,20,0,9,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=news.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(48,'topmenu','Search','','index.php?option=com_search','component',0,0,15,0,10,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=search.png\nshow_title=1\nshow_page_title=1\n',0,0,0),
(49,'mainmenu','Masscol','','index.php?option=com_content&view=article&id=20','component',-2,35,20,0,7,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(50,'mainmenu','2 Right cols','','index.php?option=com_content&view=article&id=19','component',-2,35,20,0,3,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(51,'mainmenu','1 Right cols','','index.php?option=com_content&view=article&id=24','component',-2,35,20,0,6,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(52,'mainmenu','Test','','#','url',-2,0,0,0,5,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(53,'mainmenu','Test','','index.php?option=com_content&view=article&id=39','component',-2,0,20,0,4,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(54,'mainmenu','Education','','index.php?option=com_content&view=category&layout=blog&id=33','component',-2,0,20,0,3,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=0\nnum_leading_articles=1\nnum_intro_articles=0\nnum_columns=0\nnum_links=0\norderby_pri=\norderby_sec=\nshow_pagination=0\nshow_pagination_results=0\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=0\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\ncategoryid=33\nshow_title=1\n',0,0,0),
(55,'mainmenu','Moo menu','','?#__change_template=ja_#__moo','url',-2,0,0,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(56,'mainmenu','1 Right col','','index.php?option=com_content&view=article&id=49','component',1,35,20,0,10,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(57,'mainmenu','2 Left cols','','index.php?option=com_content&view=category&layout=blog&id=13','component',-2,35,20,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=1\nnum_leading_articles=0\nnum_intro_articles=3\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\ncategoryid=13\nshow_title=1\n',0,0,0),
(58,'mainmenu','1 Right cols (Style 2)','','index.php?option=com_content&view=article&id=42','component',-2,35,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n',0,0,0),
(59,'othermenu','JoomlArt Home','','http://www.joomlart.com/','url',1,0,0,0,5,0,'0000-00-00 00:00:00',0,1,0,0,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(60,'othermenu','JoomlArt Forums','','http://www.joomlart.com/forums/','url',1,0,0,0,6,0,'0000-00-00 00:00:00',0,1,0,0,'menu_image=-1\nshow_title=1\nshow_page_title=1\n',0,0,0),
(61,'mainmenu','News','news','index.php?option=com_content&view=section&layout=blog&id=0','component',1,29,20,1,5,0,'0000-00-00 00:00:00',0,0,0,0,'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0);


DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(225) NOT NULL DEFAULT '',
  `title` text NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
INSERT INTO `#__menu_types` VALUES
(1,'mainmenu','mainmenu',''),
(2,'othermenu','othermenu',''),
(3,'topmenu','topmenu',''),
(4,'usermenu','usermenu','');


DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE `#__messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` int(10) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` int(11) NOT NULL DEFAULT '0',
  `priority` int(1) unsigned NOT NULL DEFAULT '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` text NOT NULL,
  `cfg_value` text NOT NULL,
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`(100))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__migration_backlinks`;
CREATE TABLE `#__migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__migration_packages`;
CREATE TABLE `#__migration_packages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(150) DEFAULT NULL,
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(150) DEFAULT NULL,
  `numnews` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `control` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8;
INSERT INTO `#__modules` VALUES
(1,'Main Menu','',1,'left',0,'0000-00-00 00:00:00',0,'mod_mainmenu',0,0,1,'menutype=mainmenu\nmoduleclass_sfx=_menu\n',1,0,''),
(2,'Login','',1,'login',0,'0000-00-00 00:00:00',1,'mod_login',0,0,1,'',1,1,''),
(3,'Popular','',3,'cpanel',0,'0000-00-00 00:00:00',1,'mod_popular',0,2,1,'',0,1,''),
(4,'Recent added Articles','',4,'cpanel',0,'0000-00-00 00:00:00',1,'mod_latest',0,2,1,'ordering=c_dsc\nuser_id=0\ncache=0\n\n',0,1,''),
(5,'Menu Stats','',5,'cpanel',0,'0000-00-00 00:00:00',1,'mod_stats',0,2,1,'',0,1,''),
(6,'Unread Messages','',1,'header',0,'0000-00-00 00:00:00',1,'mod_unread',0,2,1,'',1,1,''),
(7,'Online Users','',2,'header',0,'0000-00-00 00:00:00',1,'mod_online',0,2,1,'',1,1,''),
(8,'Toolbar','',1,'toolbar',0,'0000-00-00 00:00:00',1,'mod_toolbar',0,2,1,'',1,1,''),
(9,'Quick Icons','',1,'icon',0,'0000-00-00 00:00:00',1,'mod_quickicon',0,2,1,'',1,1,''),
(10,'Logged in Users','',2,'cpanel',0,'0000-00-00 00:00:00',1,'mod_logged',0,2,1,'',0,1,''),
(11,'Footer','',0,'footer',0,'0000-00-00 00:00:00',1,'mod_footer',0,0,1,'',1,1,''),
(12,'Admin Menu','',1,'menu',0,'0000-00-00 00:00:00',1,'mod_menu',0,2,1,'',0,1,''),
(13,'Admin SubMenu','',1,'submenu',0,'0000-00-00 00:00:00',1,'mod_submenu',0,2,1,'',0,1,''),
(14,'User Status','',1,'status',0,'0000-00-00 00:00:00',1,'mod_status',0,2,1,'',0,1,''),
(15,'Title','',1,'title',0,'0000-00-00 00:00:00',1,'mod_title',0,2,1,'',0,1,''),
(16,'Polls','',12,'left',0,'0000-00-00 00:00:00',0,'mod_poll',0,0,1,'cache=0\nmoduleclass_sfx=',0,0,''),
(17,'User Menu','',3,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,1,1,'menutype=usermenu',1,0,''),
(18,'Default J! Menu','',2,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'class_sfx=\nmoduleclass_sfx=\nmenutype=mainmenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=',1,0,''),
(19,'Login Form','',1,'left',0,'0000-00-00 00:00:00',0,'mod_login',0,0,1,'moduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0',1,0,''),
(20,'Latest News','',1,'user1',0,'0000-00-00 00:00:00',0,'mod_latestnews',0,0,1,'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=',1,0,''),
(21,'Statistics','',4,'left',0,'0000-00-00 00:00:00',1,'mod_stats',0,0,1,'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=',0,0,''),
(22,'Who\'s Online','',11,'left',0,'0000-00-00 00:00:00',1,'mod_whosonline',0,0,1,'showmode=0\nmoduleclass_sfx=',0,0,''),
(23,'Popular','',1,'user2',0,'0000-00-00 00:00:00',0,'mod_mostread',0,0,1,'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=',0,0,''),
(24,'Archive','',7,'left',0,'0000-00-00 00:00:00',1,'mod_archive',0,0,1,'',1,0,''),
(25,'Sections','',8,'left',0,'0000-00-00 00:00:00',0,'mod_sections',0,0,1,'',1,0,''),
(26,'Newsflash','',1,'top',0,'0000-00-00 00:00:00',1,'mod_newsflash',0,0,1,'catid=3\nstyle=random\nimage=1\nlink_titles=\nreadmore=0\nitem_title=0\nitems=\ncache=0\nmoduleclass_sfx=',0,0,''),
(27,'Related Items','',9,'left',0,'0000-00-00 00:00:00',0,'mod_related_items',0,0,1,'',0,0,''),
(28,'Search','',1,'user4',0,'0000-00-00 00:00:00',1,'mod_search',0,0,1,'moduleclass_sfx=\ncache=0\nset_itemid=\nwidth=20\ntext=\nbutton=\nbutton_pos=right\nbutton_text=',0,0,''),
(29,'Random Image','',2,'right',0,'0000-00-00 00:00:00',0,'mod_random_image',0,0,1,'',0,0,''),
(30,'Top Menu','',1,'user3',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,0,'class_sfx=-nav\nmoduleclass_sfx=\nmenutype=topmenu\nmenu_style=list_flat\nfull_active_id=0\ncache=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=',1,0,''),
(31,'Banners','',0,'banner',0,'0000-00-00 00:00:00',1,'mod_banners',0,0,0,'target=1\ncount=1\ncid=0\ncatid=0\ntag_search=0\nordering=0\nheader_text=\nfooter_text=\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n',1,0,''),
(32,'Cool Links','',6,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'class_sfx=\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=',0,0,''),
(33,'Wrapper','',10,'left',0,'0000-00-00 00:00:00',0,'mod_wrapper',0,0,1,'',0,0,''),
(34,' Testimonials','<blockquote class=\"home\"><span class=\"open\">T</span>he templates from JoomlArt simply have the highest quality I have found anywhere. Both I and my customers love them<span class=\"close\">!</span></blockquote>\r\n<a href=\"#\" title=\"View all testimonials\" class=\"readon\">View all testimonials</a>',2,'user1',0,'0000-00-00 00:00:00',1,'mod_custom',0,0,1,'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600',0,0,''),
(35,'More templates','<div align=\"center\"><a href=\"http://www.joomlart.com/templates_demo.php\" target=\"_blank\" title=\"More template\"><img src=\"images/stories/demo/more-than-template.gif\" alt=\"Template\" title=\"View more\" /></a></div>',2,'user2',0,'0000-00-00 00:00:00',1,'mod_custom',0,0,1,'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600',0,0,''),
(36,'New features','<div class=\"ja-list\">\r\n\r\n<div class=\"clearfix\" style=\"margin-bottom: 20px; padding: 0 10px;\">\r\n\r\n<div style=\"float: left; width: 48%;\">\r\n<div style=\"float: left; margin: 2px 5px 0 0;\">\r\n<img style=\"border: 2px solid #DDDDDD;\" src=\"images/stories/demo/small-1.gif\" alt=\"Sample image\" title=\"Sample image\" /></div>\r\n<strong><a href=\"#\" title=\"Sample link\">QuickStart included</a></strong><br />\r\nPede nibh penatibus\r\n</div>\r\n\r\n<div style=\"float: left; width: 48%;\">\r\n<div style=\"float: left; margin: 2px 5px 0 0;\"><img style=\"border: 2px solid #DDDDDD;\" src=\"images/stories/demo/small-2.gif\" alt=\"Sample image\" title=\"Sample image\" /></div>\r\n<strong><a href=\"#\" title=\"Sample link\">Bonus Typography</a></strong><br />\r\nNibh penatibus et congue.\r\n</div>\r\n\r\n</div>\r\n\r\n<div class=\"clearfix\" style=\"padding: 0 10px;\">\r\n\r\n<div style=\"float: left; width: 48%;\">\r\n<div style=\"float: left; margin: 2px 5px 0 0;\">\r\n<img style=\"border: 2px solid #DDDDDD;\" src=\"images/stories/demo/small-3.gif\" alt=\"Sample image\" title=\"Sample image\" /></div>\r\n<strong><a href=\"#\" title=\"Sample link\">Fast loading</a></strong><br />\r\nVestibulum mauris\r\n</div>\r\n\r\n<div style=\"float: left; width: 48%;\">\r\n<div style=\"float: left; margin: 2px 5px 0 0;\"><img style=\"border: 2px solid #DDDDDD;\" src=\"images/stories/demo/small-4.gif\" alt=\"Sample image\" title=\"Sample image\" /></div>\r\n<strong><a href=\"#\" title=\"Sample link\">SEO enhanced</a></strong><br />\r\nElit Lorem pharetra\r\n</div>\r\n\r\n</div>\r\n</div>',1,'user5',0,'0000-00-00 00:00:00',1,'mod_custom',0,0,1,'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600',0,0,''),
(37,'Breadcrumbs','',1,'breadcrumb',0,'0000-00-00 00:00:00',1,'mod_breadcrumbs',0,0,1,'moduleclass_sfx=\ncache=0\nshowHome=1\nhomeText=Home\nshowComponent=1\nseparator=\n\n',1,0,''),
(38,'What\'s all about Erica','',0,'newslight',0,'0000-00-00 00:00:00',1,'mod_janewslight',0,0,0,'moduleclass_sfx=-newslight\naddcss=1\naddcsstohead=1\ncatid=37\nmaxchars=80\nwidth=154\nheight=99\ncols=2\nnumbercontent=4\nshowintro=1\nshowimage=1\nshowreadmore=1\nshowreadall=0\n\n',0,0,''),
(39,'JA Login Form','',14,'ja-hpanel',0,'0000-00-00 00:00:00',1,'mod_ja_login',0,0,1,'moduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0\n\n',0,0,'');


DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `#__modules_menu` VALUES
(1,0),
(16,1),
(16,3),
(16,35),
(16,38),
(16,40),
(16,56),
(16,57),
(17,0),
(18,2),
(18,3),
(18,5),
(18,7),
(18,9),
(18,23),
(18,25),
(18,26),
(18,29),
(18,30),
(18,31),
(18,32),
(18,34),
(18,35),
(18,38),
(18,40),
(18,55),
(18,56),
(18,57),
(19,3),
(19,9),
(19,29),
(19,31),
(19,32),
(19,34),
(19,35),
(19,40),
(19,55),
(19,57),
(20,1),
(20,38),
(21,26),
(21,40),
(22,2),
(22,5),
(22,7),
(22,9),
(22,23),
(22,25),
(22,26),
(22,29),
(22,35),
(22,38),
(22,40),
(22,56),
(23,1),
(23,38),
(26,1),
(26,2),
(26,5),
(26,7),
(26,8),
(26,9),
(26,23),
(26,25),
(26,26),
(26,29),
(26,30),
(26,31),
(26,32),
(26,35),
(26,38),
(26,55),
(26,56),
(28,0),
(30,0),
(31,38),
(32,56),
(34,1),
(34,38),
(35,1),
(35,38),
(36,1),
(36,38),
(37,0),
(38,1),
(39,0);


DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text NOT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(11) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(11) unsigned NOT NULL DEFAULT '3600',
  `checked_out` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
INSERT INTO `#__newsfeeds` VALUES
(4,1,'Joomla! - Official News','','http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1','',1,5,3600,0,'0000-00-00 00:00:00',8,0),
(4,2,'Joomla! - Community News','','http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33','',1,5,3600,0,'0000-00-00 00:00:00',9,0),
(10,4,'Linux Today','','http://linuxtoday.com/backend/my-netscape.rdf','',1,3,3600,0,'0000-00-00 00:00:00',1,0),
(5,5,'Business News','','http://headlines.internet.com/internetnews/bus-news/news.rss','',1,3,3600,0,'0000-00-00 00:00:00',2,0),
(11,6,'Web Developer News','','http://headlines.internet.com/internetnews/wd-news/news.rss','',1,3,3600,0,'0000-00-00 00:00:00',3,0),
(10,7,'Linux Central:New Products','','http://linuxcentral.com/backend/lcnew.rdf','',1,3,3600,0,'0000-00-00 00:00:00',4,0),
(10,8,'Linux Central:Best Selling','','http://linuxcentral.com/backend/lcbestns.rdf','',1,3,3600,0,'0000-00-00 00:00:00',5,0),
(10,9,'Linux Central:Daily Specials','','http://linuxcentral.com/backend/lcspecialns.rdf','',1,3,3600,0,'0000-00-00 00:00:00',6,0),
(9,10,'Internet:Finance News','','http://headlines.internet.com/internetnews/fina-news/news.rss','',1,3,3600,0,'0000-00-00 00:00:00',7,0);


DROP TABLE IF EXISTS `#__plugins`;
CREATE TABLE `#__plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `element` text NOT NULL,
  `folder` varchar(100) NOT NULL DEFAULT '',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(3) NOT NULL DEFAULT '0',
  `iscore` tinyint(3) NOT NULL DEFAULT '0',
  `client_id` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;
INSERT INTO `#__plugins` VALUES
(1,'Authentication - Joomla','joomla','authentication',0,1,1,1,0,0,'0000-00-00 00:00:00',''),
(2,'Authentication - LDAP','ldap','authentication',0,2,0,1,0,0,'0000-00-00 00:00:00','host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),
(3,'Authentication - GMail','gmail','authentication',0,4,0,0,0,0,'0000-00-00 00:00:00',''),
(4,'Authentication - OpenID','openid','authentication',0,3,0,0,0,0,'0000-00-00 00:00:00',''),
(5,'User - Joomla!','joomla','user',0,0,1,0,0,0,'0000-00-00 00:00:00','autoregister=1\n\n'),
(6,'Search - Content','content','search',0,1,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),
(7,'Search - Contacts','contacts','search',0,3,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),
(8,'Search - Categories','categories','search',0,4,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),
(9,'Search - Sections','sections','search',0,5,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),
(10,'Search - Newsfeeds','newsfeeds','search',0,6,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),
(11,'Search - Weblinks','weblinks','search',0,2,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),
(12,'Content - Pagebreak','pagebreak','content',0,10000,1,1,0,0,'0000-00-00 00:00:00','enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),
(13,'Content - Rating','vote','content',0,4,1,1,0,0,'0000-00-00 00:00:00',''),
(14,'Content - Email Cloaking','emailcloak','content',0,5,1,0,0,0,'0000-00-00 00:00:00','mode=1\n\n'),
(15,'Content - Code Hightlighter (GeSHi)','geshi','content',0,5,0,0,0,0,'0000-00-00 00:00:00',''),
(16,'Content - Load Module','loadmodule','content',0,6,1,0,0,0,'0000-00-00 00:00:00','enabled=1\nstyle=0\n\n'),
(17,'Content - Page Navigation','pagenavigation','content',0,2,1,1,0,0,'0000-00-00 00:00:00','position=1\n\n'),
(18,'Editor - No Editor','none','editors',0,0,1,1,0,0,'0000-00-00 00:00:00',''),
(19,'Editor - TinyMCE 2.0','tinymce','editors',0,0,1,1,0,0,'0000-00-00 00:00:00','theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),
(20,'Editor - XStandard Lite 2.0','xstandard','editors',0,0,0,1,0,0,'0000-00-00 00:00:00',''),
(21,'Editor Button - Image','image','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),
(22,'Editor Button - Pagebreak','pagebreak','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),
(23,'Editor Button - Readmore','readmore','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),
(24,'XML-RPC - Joomla','joomla','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00',''),
(25,'XML-RPC - Blogger API','blogger','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00','catid=1\nsectionid=0\n\n'),
(27,'System - SEF','sef','system',0,1,1,0,0,0,'0000-00-00 00:00:00',''),
(28,'System - Debug','debug','system',0,2,1,0,0,0,'0000-00-00 00:00:00','queries=1\nmemory=1\nlangauge=1\n\n'),
(29,'System - Legacy','legacy','system',0,3,0,1,0,0,'0000-00-00 00:00:00','route=0\n\n'),
(30,'System - Cache','cache','system',0,4,0,1,0,0,'0000-00-00 00:00:00','browsercache=0\ncachetime=15\n\n'),
(31,'System - Log','log','system',0,5,0,1,0,0,'0000-00-00 00:00:00',''),
(32,'System - Remember Me','remember','system',0,6,1,1,0,0,'0000-00-00 00:00:00',''),
(33,'System - Backlink','backlink','system',0,7,0,1,0,0,'0000-00-00 00:00:00','');


DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE `#__poll_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pollid` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
INSERT INTO `#__poll_data` VALUES
(1,14,'Dark, Eye-Catching and Glossy style',6),
(2,14,'Rich graphics and effects',1),
(3,14,'Flexible layouts and navigation systems',0),
(4,14,'JA News Integration',1),
(5,14,'',0),
(6,14,'',0),
(7,14,'',0),
(8,14,'',0),
(9,14,'',0),
(10,14,'',0),
(11,14,'',0),
(12,14,'',0);


DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE `#__poll_date` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL DEFAULT '0',
  `poll_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
INSERT INTO `#__poll_date` VALUES
(1,'2007-03-01 16:27:00',1,14),
(2,'2007-03-03 10:18:00',1,14),
(3,'2007-04-13 01:35:00',2,14),
(4,'2007-10-15 22:07:00',1,14),
(5,'2007-10-16 22:31:00',1,14),
(6,'2007-10-18 09:51:00',4,14),
(7,'2007-10-18 14:04:00',1,14);


DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE `#__poll_menu` (
  `pollid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `#__poll_menu` VALUES
(14,0);


DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE `#__polls` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `voters` int(9) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `lag` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
INSERT INTO `#__polls` VALUES
(14,'JA hedera - What\'s best?','',8,0,'0000-00-00 00:00:00',1,0,86400);


DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE `#__sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL DEFAULT '',
  `image_position` varchar(90) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
INSERT INTO `#__sections` VALUES
(1,'News','The News','','articles.jpg','content','right','Select a news topic from the list below, then select a news article to read.',1,0,'0000-00-00 00:00:00',2,0,20,'imagefolders=*1*'),
(2,'Newsflashes','Newsflashes','','','content','left','',1,0,'0000-00-00 00:00:00',3,0,3,''),
(3,'FAQs','Frequently Asked Questions','','pastarchives.jpg','content','left','From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.',1,0,'0000-00-00 00:00:00',4,0,3,''),
(4,'Example Section','Example Section','','','content','left','',1,0,'0000-00-00 00:00:00',1,0,10,'imagefolders=*1*');


DROP TABLE IF EXISTS `#__session`;
CREATE TABLE `#__session` (
  `username` varchar(150) DEFAULT '',
  `time` varchar(14) DEFAULT '',
  `session_id` varchar(200) NOT NULL DEFAULT '0',
  `guest` tinyint(4) DEFAULT '1',
  `userid` int(11) DEFAULT '0',
  `usertype` varchar(50) DEFAULT '',
  `gid` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `client_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `data` longtext,
  PRIMARY KEY (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `#__session` VALUES
('','1270788652','388c87de056ebfba7dc1870295c673e8',1,0,'',0,0,'__default|a:8:{s:15:\"session.counter\";i:68;s:19:\"session.timer.start\";i:1270786960;s:18:\"session.timer.last\";i:1270788410;s:17:\"session.timer.now\";i:1270788652;s:22:\"session.client.browser\";s:84:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1) Gecko/20090616 Firefox/3.5\";s:8:\"registry\";O:9:\"JRegistry\":3:{s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:1:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:4:\"user\";O:5:\"JUser\":19:{s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:3:\"gid\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:3:\"aid\";i:0;s:5:\"guest\";i:1;s:7:\"_params\";O:10:\"JParameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:91:\"/home/www/jadev_data/sites/auto/qs.erica.1270786942/libraries/joomla/html/parameter/element\";}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:9:\"_errorMsg\";N;s:7:\"_errors\";a:0:{}}s:13:\"session.token\";s:32:\"15cd7c9976bc2d7d8162bfac4fd72199\";}'),
('admin','1270788069','64bfead1048f2b8f59c12c568bc83345',0,62,'Super Administrator',25,1,'__default|a:8:{s:15:\"session.counter\";i:82;s:19:\"session.timer.start\";i:1270786970;s:18:\"session.timer.last\";i:1270788069;s:17:\"session.timer.now\";i:1270788069;s:22:\"session.client.browser\";s:84:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1) Gecko/20090616 Firefox/3.5\";s:8:\"registry\";O:9:\"JRegistry\":3:{s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:5:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}s:11:\"application\";a:1:{s:4:\"data\";O:8:\"stdClass\":1:{s:4:\"lang\";s:0:\"\";}}s:9:\"com_menus\";a:1:{s:4:\"data\";O:8:\"stdClass\":1:{s:8:\"menutype\";s:8:\"mainmenu\";}}s:14:\"articleelement\";a:1:{s:4:\"data\";O:8:\"stdClass\":6:{s:12:\"filter_order\";s:0:\"\";s:16:\"filter_order_Dir\";s:0:\"\";s:5:\"catid\";i:0;s:16:\"filter_sectionid\";s:2:\"-1\";s:10:\"limitstart\";i:0;s:6:\"search\";s:0:\"\";}}s:6:\"global\";a:1:{s:4:\"data\";O:8:\"stdClass\":1:{s:4:\"list\";O:8:\"stdClass\":1:{s:5:\"limit\";i:0;}}}}s:7:\"_errors\";a:0:{}}s:4:\"user\";O:5:\"JUser\":19:{s:2:\"id\";s:2:\"62\";s:4:\"name\";s:13:\"Administrator\";s:8:\"username\";s:5:\"admin\";s:5:\"email\";s:25:\"khanhlh@joomsolutions.com\";s:8:\"password\";s:65:\"b3c482a6ec739b6541748ed0d67dc327:ZzvhwmaixteKBDta9SrFc03PoD3BysSm\";s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";s:19:\"Super Administrator\";s:5:\"block\";s:1:\"0\";s:9:\"sendEmail\";s:1:\"1\";s:3:\"gid\";s:2:\"25\";s:12:\"registerDate\";s:19:\"2010-04-09 11:22:35\";s:13:\"lastvisitDate\";s:19:\"0000-00-00 00:00:00\";s:10:\"activation\";s:0:\"\";s:6:\"params\";s:0:\"\";s:3:\"aid\";i:2;s:5:\"guest\";i:0;s:7:\"_params\";O:10:\"JParameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:91:\"/home/www/jadev_data/sites/auto/qs.erica.1270786942/libraries/joomla/html/parameter/element\";}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:9:\"_errorMsg\";N;s:7:\"_errors\";a:0:{}}s:13:\"session.token\";s:32:\"0aa53ff60a3b551b3cc982b6774ac02f\";}'),
('','1270788444','670928101ff09a31cbce38b4a88da4d1',1,0,'',0,0,'__default|a:8:{s:15:\"session.counter\";i:1;s:19:\"session.timer.start\";i:1270788444;s:18:\"session.timer.last\";i:1270788444;s:17:\"session.timer.now\";i:1270788444;s:22:\"session.client.browser\";s:32:\"Jakarta Commons-HttpClient/3.0.1\";s:8:\"registry\";O:9:\"JRegistry\":3:{s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:1:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:4:\"user\";O:5:\"JUser\":19:{s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:3:\"gid\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:3:\"aid\";i:0;s:5:\"guest\";i:1;s:7:\"_params\";O:10:\"JParameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:91:\"/home/www/jadev_data/sites/auto/qs.erica.1270786942/libraries/joomla/html/parameter/element\";}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:9:\"_errorMsg\";N;s:7:\"_errors\";a:0:{}}s:13:\"session.token\";s:32:\"e9d60e31405a978c826bc259c10eb85b\";}');


DROP TABLE IF EXISTS `#__stats_agents`;
CREATE TABLE `#__stats_agents` (
  `agent` varchar(255) NOT NULL DEFAULT '',
  `type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE `#__templates_menu` (
  `template` text NOT NULL,
  `menuid` int(11) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`menuid`,`client_id`,`template`(255))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `#__templates_menu` VALUES
('khepri',0,1),
('ja_erica',0,0),
('joomla_admin',0,1);


DROP TABLE IF EXISTS `#__users`;
CREATE TABLE `#__users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `username` varchar(150) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(100) NOT NULL DEFAULT '',
  `usertype` varchar(25) NOT NULL DEFAULT '',
  `block` tinyint(4) NOT NULL DEFAULT '0',
  `sendEmail` tinyint(4) DEFAULT '0',
  `gid` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `registerDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;
INSERT INTO `#__users` VALUES
(62,'Administrator','admin','khanhlh@joomsolutions.com','b3c482a6ec739b6541748ed0d67dc327:ZzvhwmaixteKBDta9SrFc03PoD3BysSm','Super Administrator',0,1,25,'2010-04-09 11:22:35','2010-04-09 04:22:53','','');


DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE `#__weblinks` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `sid` int(11) NOT NULL DEFAULT '0',
  `title` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
INSERT INTO `#__weblinks` VALUES
(1,2,0,'Joomla!','','http://www.joomla.org','Home of Joomla!','2005-02-14 15:19:02',2,1,0,'0000-00-00 00:00:00',1,0,1,'target=0'),
(2,2,0,'php.net','','http://www.php.net','The language that Joomla! is developed in','2004-07-07 11:33:24',0,1,0,'0000-00-00 00:00:00',3,0,1,''),
(3,2,0,'MySQL','','http://www.mysql.com','The database that Joomla! uses','2004-07-07 10:18:31',1,1,0,'0000-00-00 00:00:00',5,0,1,''),
(4,2,0,'OpenSourceMatters','','http://www.opensourcematters.org','Home of OSM','2005-02-14 15:19:02',2,1,0,'0000-00-00 00:00:00',1,0,1,'target=0'),
(5,2,0,'Joomla! - Forums','','http://forum.joomla.org','Joomla! Forums','2005-02-14 15:19:02',2,1,0,'0000-00-00 00:00:00',1,0,1,'target=0');


-- 
-- Table structure for table `#__jaem_log`
-- 

DROP TABLE IF EXISTS `#__jaem_log`;
CREATE TABLE `#__jaem_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ext_id` varchar(50) DEFAULT NULL,
  `check_date` datetime DEFAULT NULL,
  `check_info` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ext_id` (`ext_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `#__jaem_log`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__jaem_services`
-- 

DROP TABLE IF EXISTS `#__jaem_services`;
CREATE TABLE `#__jaem_services` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ws_name` varchar(255) NOT NULL,
  `ws_mode` varchar(50) NOT NULL DEFAULT 'local',
  `ws_uri` varchar(255) NOT NULL,
  `ws_user` varchar(100) NOT NULL,
  `ws_pass` varchar(100) NOT NULL,
  `ws_default` tinyint(1) NOT NULL DEFAULT '0',
  `ws_core` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `#__jaem_services`
-- 

INSERT INTO `#__jaem_services` VALUES (1, 'Local Service', 'local', '', '', '', 1, 1);
INSERT INTO `#__jaem_services` VALUES (2, 'JoomlArt Updates', 'remote', 'http://update.joomlart.com/service/', '', '', 0, 1);

-- --------------------------------------------------------